(*^
::[	Information =

	"This is a Mathematica Notebook file.  It contains ASCII text, and can be
	transferred by email, ftp, or other text-file transfer utility.  It should
	be read or edited using a copy of Mathematica or MathReader.  If you 
	received this as email, use your mail application or copy/paste to save 
	everything from the line containing (*^ down to the line containing ^*)
	into a plain text file.  On some systems you may have to give the file a 
	name ending with ".ma" to allow Mathematica to recognize it as a Notebook.
	The line below identifies what version of Mathematica created this file,
	but it can be opened using any other version as well.";

	FrontEndVersion = "Macintosh Mathematica Notebook Front End Version 2.2";

	MacintoshStandardFontEncoding; 
	
	fontset = title, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, center, M7, bold, e8,  24, "Times"; 
	fontset = subtitle, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, M7, bold, e6,  20, "Times"; 
	fontset = subsubtitle, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, center, M7, italic, e6,  14, "Times"; 
	fontset = section, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, grayBox, M22, bold, a20,  18, "Times"; 
	fontset = subsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, blackBox, M19, bold, a15,  14, "Times"; 
	fontset = subsubsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, whiteBox, M18, bold, a12,  12, "Times"; 
	fontset = text, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Geneva"; 
	fontset = smalltext, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  10, "Times"; 
	fontset = input, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeInput, M42, N23, bold, L-5,  12, "Courier"; 
	fontset = output, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; 
	fontset = message, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, R65535, L-5,  12, "Courier"; 
	fontset = print, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; 
	fontset = info, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, B65535, L-5,  12, "Courier"; 
	fontset = postscript, PostScript, formatAsPostScript, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeGraphics, M7, l34, w282, h287,  12, "Courier"; 
	fontset = name, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, italic,  10, "Geneva"; 
	fontset = header, inactive, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = leftheader, inactive, L2,  12, "Times"; 
	fontset = footer, inactive, noKeepOnOnePage, preserveAspect, center, M7,  12, "Times"; 
	fontset = leftfooter, inactive, L2,  12, "Times"; 
	fontset = help, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  10, "Times"; 
	fontset = clipboard, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = completions, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special1, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special2, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special3, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special4, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special5, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	paletteColors = 128; showRuler; automaticGrouping; currentKernel; 
]
:[font = title; inactive; preserveAspect; startGroup]
Interpolations- und Verzerrungsmatrix eines 2D Balken-Elements
:[font = subsubtitle; inactive; preserveAspect]
COPYRIGHT Prof. Dr. Oskar Wallrapp, Fachhochschule Muenchen. Nov. 1998
:[font = postscript; PICT; formatAsPICT; output; inactive; preserveAspect; pictureLeft = 179; pictureTop = 2; pictureWidth = 394; pictureHeight = 138; pictureID = 14100]

:[font = subtitle; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; startGroup]
Probemstellung
:[font = text; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; fontName = "Helvetica"; endGroup]
Die Verformungen der Balkenachse eines ebenen Balkenelements im Element-Koordinatensystem sind w(x,t) = {w1, w2}, wo x die Materialkoordinate laengs der Balkenachse ist. Die Knotenkoordinaten sind ze(t).  
Gesucht ist die Interpolationsmatrix N(xi), wo xi = x/l, l = Elementlaenge, fuer w(x,t) = Ne(xi) ze(t). 
Die Verzerrungsbeziehung lautet G11 = epse = w1' - x2 w2'' + 1/2 w2'^2. Finde epse = BeL * ze + 1/2 BeN * ze, 
also BeL = LeL Ne und BeN = LeN Ne = ze^T BeNBogen. BeL ist eine 1x6 Matrix, BeNBogen eine 6x6 Matrix.
Annahmen: 
1. Das 2D Element hat die Knoten A und B und 2*3 = 6 Freiheitsgrade, 
2. Knotenkoordinaten sind ze(t) = {uA,vA,thetaA, uB,vB,thetaB}.
3. Das Element-Koordinatensystem liegt im Knoten A des Balkens, somit gilt 0 <= xi <= l.
Aufgaben:
1. Ausgehend von w(xi,t) = Phie(xi) qe(t) und ze(t) = Pe qe(t) finde die Interpolationsmatrix Ne = Phie Pe^-1.
2. Stelle die Verzerrungsmatizen BeL und BeN der Beziehung epse = BeL * ze + 1/2 ze^T BeNBogen ze auf
3. Zeige, dass sich mit Ne auch Starrkoerperbewegungen darstellen lassen: 
   a) Verschiebung in 1, b) Verschiebung in 2, c) Drehung um Mittelpunkt des Elements um 3-Achse.
4. Zeige, dass Starrkoerperbewegungen keine Verzerrungen verursachen.
Hinweise zur Loesung:
Es wird vorausgesetzt, dass der Anwender die Grundlagen von Mathematica  beherrscht.
Alle Parameter werden in  Abschnitt Festlegung der Parameter  definiert. Fuer eigene Modell sind nur hier Aenderungen vorzunehmen. 
Zur Loesung der Aufgaben sind die anschlieenden Abschnitte durchzurechnen. Dabei sind die Hinweise von Mathematica  zu beachten.
Insbesondere kann es bei anderen Parametern zu Konvergenzproblemen oder Skalierungsproblemen der Grafiken fuehren.

;[s]
16:0,3;525,4;533,3;759,1;767,0;938,3;981,0;982,3;1225,1;1246,0;1307,2;1319,0;1368,2;1392,0;1568,2;1579,0;1710,-1;
5:6,14,10,Helvetica,0,12,0,0,0;2,14,10,Helvetica,1,12,0,0,0;3,14,10,Helvetica,2,12,0,0,0;4,16,12,Geneva,0,12,0,0,0;1,16,12,Geneva,1,12,0,0,0;
:[font = subtitle; inactive; preserveAspect; backColorRed = 54614; backColorBlue = 52428; startGroup]
Festlegung der Parameter
:[font = input; preserveAspect; backColorRed = 54614; backColorBlue = 52428]
ElementName = "Balken 2D";   (* Benennung des FE-Elements                  *)
:[font = input; preserveAspect; backColorRed = 54614; backColorBlue = 52428; startGroup]
Phie = Table [0,{2},{6}];    (* Belegung der Matrix Phie fuer w = Phie * qe   *)
Phie[[1,1]]  = 1;
Phie[[1,2]]  = xi l;
Phie[[2,3]]  = 1;
Phie[[2,4]]  = xi l;
Phie[[2,5]]  = (xi l)^2;
Phie[[2,6]]  = (xi l)^3;
MatrixForm [Phie]

;[s]
3:0,0;62,1;75,0;228,-1;
2:2,12,10,Courier,1,12,0,0,0;1,12,9,Times,1,12,0,0,0;
:[font = output; output; inactive; preserveAspect; backColorRed = 54614; backColorBlue = 52428; endGroup]
MatrixForm[{{1, l*xi, 0, 0, 0, 0}, {0, 0, 1, l*xi, l^2*xi^2, l^3*xi^3}}]
;[o]

1        l xi     0        0        0        0

                                     2   2    3   3
0        0        1        l xi     l  xi    l  xi
:[font = input; preserveAspect; backColorRed = 54614; backColorBlue = 52428; startGroup]
Pe = Table [0,{6},{6}];     (* Belegung der Matrix Pe fuer ze =Pe * qe       *)
Pe[[1,1]]   = 1;
Pe[[2,3]]   = 1;
Pe[[3,4]]   = 1;
Pe[[4,1]]   = 1;
Pe[[4,2]]   = l;
Pe[[5,3]]   = 1;
Pe[[5,4]]   = l ;
Pe[[5,5]]   = l^2;
Pe[[5,6]]   = l^3;
Pe[[6,4]]   = 1;
Pe[[6,5]]   = 2 l;
Pe[[6,6]]   = 3 l^2;
MatrixForm [Pe]

;[s]
3:0,0;59,1;70,0;312,-1;
2:2,12,10,Courier,1,12,0,0,0;1,12,9,Times,1,12,0,0,0;
:[font = output; output; inactive; preserveAspect; backColorRed = 54614; backColorBlue = 52428; endGroup]
MatrixForm[{{1, 0, 0, 0, 0, 0}, {0, 0, 1, 0, 0, 0}, {0, 0, 0, 1, 0, 0}, {1, l, 0, 0, 0, 0}, 
 
   {0, 0, 1, l, l^2, l^3}, {0, 0, 0, 1, 2*l, 3*l^2}}]
;[o]

1      0      0      0      0      0


0      0      1      0      0      0


0      0      0      1      0      0


1      l      0      0      0      0

                             2      3
0      0      1      l      l      l

                                      2
0      0      0      1      2 l    3 l
:[font = input; preserveAspect; backColorRed = 54614; backColorBlue = 52428; endGroup]
 
:[font = subtitle; inactive; preserveAspect; startGroup]
Loesung
:[font = subsection; inactive; preserveAspect; startGroup]
1. Bestimmung der Interpolationsmatrix Ne(xi)
:[font = input; preserveAspect; startGroup]
Ne = Phie . Inverse[Pe];
NeT = Transpose[Ne]; MatrixForm[NeT]
;[s]
1:0,1;62,-1;
2:0,12,10,Courier,1,12,0,0,0;1,12,9,Times,1,12,0,0,0;
:[font = output; output; inactive; preserveAspect; endGroup]
MatrixForm[{{1 - xi, 0}, {0, 1 - 3*xi^2 + 2*xi^3}, {0, l*xi - 2*l*xi^2 + l*xi^3}, {xi, 0}, 
 
   {0, 3*xi^2 - 2*xi^3}, {0, -(l*xi^2) + l*xi^3}}]
;[o]

1 - xi                   0

                                 2       3
0                        1 - 3 xi  + 2 xi

                                      2       3
0                        l xi - 2 l xi  + l xi


xi                       0

                             2       3
0                        3 xi  - 2 xi

                               2        3
0                        -(l xi ) + l xi
:[font = text; inactive; preserveAspect]
Darstellung der Funktionswerte fuer Einheitswerte von ze
:[font = input; preserveAspect; startGroup]
Plot[{Ne[[1,1]],Ne[[1,4]]},{xi,0,1}, 
      PlotLabel-> ElementName"Funktion w1 fuer uA=1, uB=1",
      Frame -> True];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 282; pictureHeight = 174; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[(0)] .02381 0 0 2 Msboxa
[(0.2)] .21429 0 0 2 Msboxa
[(0.4)] .40476 0 0 2 Msboxa
[(0.6)] .59524 0 0 2 Msboxa
[(0.8)] .78571 0 0 2 Msboxa
[(1)] .97619 0 0 2 Msboxa
[(0)] -0.0125 .01472 1 0 Msboxa
[(0.2)] -0.0125 .13244 1 0 Msboxa
[(0.4)] -0.0125 .25016 1 0 Msboxa
[(0.6)] -0.0125 .36788 1 0 Msboxa
[(0.8)] -0.0125 .4856 1 0 Msboxa
[(1)] -0.0125 .60332 1 0 Msboxa
[(Balken 2D Funktion w1 fuer uA=1, uB=1)] .5 .61803 0 -2 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.02381 0 m
.02381 .00625 L
s
P
[(0)] .02381 0 0 2 Mshowa
p
.002 w
.21429 0 m
.21429 .00625 L
s
P
[(0.2)] .21429 0 0 2 Mshowa
p
.002 w
.40476 0 m
.40476 .00625 L
s
P
[(0.4)] .40476 0 0 2 Mshowa
p
.002 w
.59524 0 m
.59524 .00625 L
s
P
[(0.6)] .59524 0 0 2 Mshowa
p
.002 w
.78571 0 m
.78571 .00625 L
s
P
[(0.8)] .78571 0 0 2 Mshowa
p
.002 w
.97619 0 m
.97619 .00625 L
s
P
[(1)] .97619 0 0 2 Mshowa
p
.001 w
.0619 0 m
.0619 .00375 L
s
P
p
.001 w
.1 0 m
.1 .00375 L
s
P
p
.001 w
.1381 0 m
.1381 .00375 L
s
P
p
.001 w
.17619 0 m
.17619 .00375 L
s
P
p
.001 w
.25238 0 m
.25238 .00375 L
s
P
p
.001 w
.29048 0 m
.29048 .00375 L
s
P
p
.001 w
.32857 0 m
.32857 .00375 L
s
P
p
.001 w
.36667 0 m
.36667 .00375 L
s
P
p
.001 w
.44286 0 m
.44286 .00375 L
s
P
p
.001 w
.48095 0 m
.48095 .00375 L
s
P
p
.001 w
.51905 0 m
.51905 .00375 L
s
P
p
.001 w
.55714 0 m
.55714 .00375 L
s
P
p
.001 w
.63333 0 m
.63333 .00375 L
s
P
p
.001 w
.67143 0 m
.67143 .00375 L
s
P
p
.001 w
.70952 0 m
.70952 .00375 L
s
P
p
.001 w
.74762 0 m
.74762 .00375 L
s
P
p
.001 w
.82381 0 m
.82381 .00375 L
s
P
p
.001 w
.8619 0 m
.8619 .00375 L
s
P
p
.001 w
.9 0 m
.9 .00375 L
s
P
p
.001 w
.9381 0 m
.9381 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .01472 m
.00625 .01472 L
s
P
[(0)] -0.0125 .01472 1 0 Mshowa
p
.002 w
0 .13244 m
.00625 .13244 L
s
P
[(0.2)] -0.0125 .13244 1 0 Mshowa
p
.002 w
0 .25016 m
.00625 .25016 L
s
P
[(0.4)] -0.0125 .25016 1 0 Mshowa
p
.002 w
0 .36788 m
.00625 .36788 L
s
P
[(0.6)] -0.0125 .36788 1 0 Mshowa
p
.002 w
0 .4856 m
.00625 .4856 L
s
P
[(0.8)] -0.0125 .4856 1 0 Mshowa
p
.002 w
0 .60332 m
.00625 .60332 L
s
P
[(1)] -0.0125 .60332 1 0 Mshowa
p
.001 w
0 .03826 m
.00375 .03826 L
s
P
p
.001 w
0 .0618 m
.00375 .0618 L
s
P
p
.001 w
0 .08535 m
.00375 .08535 L
s
P
p
.001 w
0 .10889 m
.00375 .10889 L
s
P
p
.001 w
0 .15598 m
.00375 .15598 L
s
P
p
.001 w
0 .17952 m
.00375 .17952 L
s
P
p
.001 w
0 .20307 m
.00375 .20307 L
s
P
p
.001 w
0 .22661 m
.00375 .22661 L
s
P
p
.001 w
0 .2737 m
.00375 .2737 L
s
P
p
.001 w
0 .29724 m
.00375 .29724 L
s
P
p
.001 w
0 .32079 m
.00375 .32079 L
s
P
p
.001 w
0 .34433 m
.00375 .34433 L
s
P
p
.001 w
0 .39142 m
.00375 .39142 L
s
P
p
.001 w
0 .41497 m
.00375 .41497 L
s
P
p
.001 w
0 .43851 m
.00375 .43851 L
s
P
p
.001 w
0 .46205 m
.00375 .46205 L
s
P
p
.001 w
0 .50914 m
.00375 .50914 L
s
P
p
.001 w
0 .53269 m
.00375 .53269 L
s
P
p
.001 w
0 .55623 m
.00375 .55623 L
s
P
p
.001 w
0 .57977 m
.00375 .57977 L
s
P
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.02381 .61178 m
.02381 .61803 L
s
P
p
.002 w
.21429 .61178 m
.21429 .61803 L
s
P
p
.002 w
.40476 .61178 m
.40476 .61803 L
s
P
p
.002 w
.59524 .61178 m
.59524 .61803 L
s
P
p
.002 w
.78571 .61178 m
.78571 .61803 L
s
P
p
.002 w
.97619 .61178 m
.97619 .61803 L
s
P
p
.001 w
.0619 .61428 m
.0619 .61803 L
s
P
p
.001 w
.1 .61428 m
.1 .61803 L
s
P
p
.001 w
.1381 .61428 m
.1381 .61803 L
s
P
p
.001 w
.17619 .61428 m
.17619 .61803 L
s
P
p
.001 w
.25238 .61428 m
.25238 .61803 L
s
P
p
.001 w
.29048 .61428 m
.29048 .61803 L
s
P
p
.001 w
.32857 .61428 m
.32857 .61803 L
s
P
p
.001 w
.36667 .61428 m
.36667 .61803 L
s
P
p
.001 w
.44286 .61428 m
.44286 .61803 L
s
P
p
.001 w
.48095 .61428 m
.48095 .61803 L
s
P
p
.001 w
.51905 .61428 m
.51905 .61803 L
s
P
p
.001 w
.55714 .61428 m
.55714 .61803 L
s
P
p
.001 w
.63333 .61428 m
.63333 .61803 L
s
P
p
.001 w
.67143 .61428 m
.67143 .61803 L
s
P
p
.001 w
.70952 .61428 m
.70952 .61803 L
s
P
p
.001 w
.74762 .61428 m
.74762 .61803 L
s
P
p
.001 w
.82381 .61428 m
.82381 .61803 L
s
P
p
.001 w
.8619 .61428 m
.8619 .61803 L
s
P
p
.001 w
.9 .61428 m
.9 .61803 L
s
P
p
.001 w
.9381 .61428 m
.9381 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
[(Balken 2D Funktion w1 fuer uA=1, uB=1)] .5 .61803 0 -2 Mshowa
p
.002 w
.99375 .01472 m
1 .01472 L
s
P
p
.002 w
.99375 .13244 m
1 .13244 L
s
P
p
.002 w
.99375 .25016 m
1 .25016 L
s
P
p
.002 w
.99375 .36788 m
1 .36788 L
s
P
p
.002 w
.99375 .4856 m
1 .4856 L
s
P
p
.002 w
.99375 .60332 m
1 .60332 L
s
P
p
.001 w
.99625 .03826 m
1 .03826 L
s
P
p
.001 w
.99625 .0618 m
1 .0618 L
s
P
p
.001 w
.99625 .08535 m
1 .08535 L
s
P
p
.001 w
.99625 .10889 m
1 .10889 L
s
P
p
.001 w
.99625 .15598 m
1 .15598 L
s
P
p
.001 w
.99625 .17952 m
1 .17952 L
s
P
p
.001 w
.99625 .20307 m
1 .20307 L
s
P
p
.001 w
.99625 .22661 m
1 .22661 L
s
P
p
.001 w
.99625 .2737 m
1 .2737 L
s
P
p
.001 w
.99625 .29724 m
1 .29724 L
s
P
p
.001 w
.99625 .32079 m
1 .32079 L
s
P
p
.001 w
.99625 .34433 m
1 .34433 L
s
P
p
.001 w
.99625 .39142 m
1 .39142 L
s
P
p
.001 w
.99625 .41497 m
1 .41497 L
s
P
p
.001 w
.99625 .43851 m
1 .43851 L
s
P
p
.001 w
.99625 .46205 m
1 .46205 L
s
P
p
.001 w
.99625 .50914 m
1 .50914 L
s
P
p
.001 w
.99625 .53269 m
1 .53269 L
s
P
p
.001 w
.99625 .55623 m
1 .55623 L
s
P
p
.001 w
.99625 .57977 m
1 .57977 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
p
.004 w
.02381 .60332 m
.06349 .57879 L
.10317 .55427 L
.14286 .52974 L
.18254 .50522 L
.22222 .48069 L
.2619 .45617 L
.30159 .43164 L
.34127 .40712 L
.38095 .38259 L
.42063 .35807 L
.46032 .33354 L
.5 .30902 L
.53968 .28449 L
.57937 .25997 L
.61905 .23544 L
.65873 .21092 L
.69841 .18639 L
.7381 .16187 L
.77778 .13734 L
.81746 .11282 L
.85714 .08829 L
.89683 .06377 L
.93651 .03924 L
.97619 .01472 L
s
P
P
p
p
.004 w
.02381 .01472 m
.06349 .03924 L
.10317 .06377 L
.14286 .08829 L
.18254 .11282 L
.22222 .13734 L
.2619 .16187 L
.30159 .18639 L
.34127 .21092 L
.38095 .23544 L
.42063 .25997 L
.46032 .28449 L
.5 .30902 L
.53968 .33354 L
.57937 .35807 L
.61905 .38259 L
.65873 .40712 L
.69841 .43164 L
.7381 .45617 L
.77778 .48069 L
.81746 .50522 L
.85714 .52974 L
.89683 .55427 L
.93651 .57879 L
.97619 .60332 L
s
P
P
P
% End of Graphics
MathPictureEnd

:[font = input; preserveAspect; startGroup]
Plot[{Ne[[2,2]],Ne[[2,5]]},{xi,0,1}, 
      PlotLabel-> ElementName"Funktion w2 fuer vA=1, vB=1",
      Frame -> True];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 282; pictureHeight = 174; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[(0)] .02381 0 0 2 Msboxa
[(0.2)] .21429 0 0 2 Msboxa
[(0.4)] .40476 0 0 2 Msboxa
[(0.6)] .59524 0 0 2 Msboxa
[(0.8)] .78571 0 0 2 Msboxa
[(1)] .97619 0 0 2 Msboxa
[(0)] -0.0125 .01472 1 0 Msboxa
[(0.2)] -0.0125 .13244 1 0 Msboxa
[(0.4)] -0.0125 .25016 1 0 Msboxa
[(0.6)] -0.0125 .36788 1 0 Msboxa
[(0.8)] -0.0125 .4856 1 0 Msboxa
[(1)] -0.0125 .60332 1 0 Msboxa
[(Balken 2D Funktion w2 fuer vA=1, vB=1)] .5 .61803 0 -2 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.02381 0 m
.02381 .00625 L
s
P
[(0)] .02381 0 0 2 Mshowa
p
.002 w
.21429 0 m
.21429 .00625 L
s
P
[(0.2)] .21429 0 0 2 Mshowa
p
.002 w
.40476 0 m
.40476 .00625 L
s
P
[(0.4)] .40476 0 0 2 Mshowa
p
.002 w
.59524 0 m
.59524 .00625 L
s
P
[(0.6)] .59524 0 0 2 Mshowa
p
.002 w
.78571 0 m
.78571 .00625 L
s
P
[(0.8)] .78571 0 0 2 Mshowa
p
.002 w
.97619 0 m
.97619 .00625 L
s
P
[(1)] .97619 0 0 2 Mshowa
p
.001 w
.0619 0 m
.0619 .00375 L
s
P
p
.001 w
.1 0 m
.1 .00375 L
s
P
p
.001 w
.1381 0 m
.1381 .00375 L
s
P
p
.001 w
.17619 0 m
.17619 .00375 L
s
P
p
.001 w
.25238 0 m
.25238 .00375 L
s
P
p
.001 w
.29048 0 m
.29048 .00375 L
s
P
p
.001 w
.32857 0 m
.32857 .00375 L
s
P
p
.001 w
.36667 0 m
.36667 .00375 L
s
P
p
.001 w
.44286 0 m
.44286 .00375 L
s
P
p
.001 w
.48095 0 m
.48095 .00375 L
s
P
p
.001 w
.51905 0 m
.51905 .00375 L
s
P
p
.001 w
.55714 0 m
.55714 .00375 L
s
P
p
.001 w
.63333 0 m
.63333 .00375 L
s
P
p
.001 w
.67143 0 m
.67143 .00375 L
s
P
p
.001 w
.70952 0 m
.70952 .00375 L
s
P
p
.001 w
.74762 0 m
.74762 .00375 L
s
P
p
.001 w
.82381 0 m
.82381 .00375 L
s
P
p
.001 w
.8619 0 m
.8619 .00375 L
s
P
p
.001 w
.9 0 m
.9 .00375 L
s
P
p
.001 w
.9381 0 m
.9381 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .01472 m
.00625 .01472 L
s
P
[(0)] -0.0125 .01472 1 0 Mshowa
p
.002 w
0 .13244 m
.00625 .13244 L
s
P
[(0.2)] -0.0125 .13244 1 0 Mshowa
p
.002 w
0 .25016 m
.00625 .25016 L
s
P
[(0.4)] -0.0125 .25016 1 0 Mshowa
p
.002 w
0 .36788 m
.00625 .36788 L
s
P
[(0.6)] -0.0125 .36788 1 0 Mshowa
p
.002 w
0 .4856 m
.00625 .4856 L
s
P
[(0.8)] -0.0125 .4856 1 0 Mshowa
p
.002 w
0 .60332 m
.00625 .60332 L
s
P
[(1)] -0.0125 .60332 1 0 Mshowa
p
.001 w
0 .03826 m
.00375 .03826 L
s
P
p
.001 w
0 .0618 m
.00375 .0618 L
s
P
p
.001 w
0 .08535 m
.00375 .08535 L
s
P
p
.001 w
0 .10889 m
.00375 .10889 L
s
P
p
.001 w
0 .15598 m
.00375 .15598 L
s
P
p
.001 w
0 .17952 m
.00375 .17952 L
s
P
p
.001 w
0 .20307 m
.00375 .20307 L
s
P
p
.001 w
0 .22661 m
.00375 .22661 L
s
P
p
.001 w
0 .2737 m
.00375 .2737 L
s
P
p
.001 w
0 .29724 m
.00375 .29724 L
s
P
p
.001 w
0 .32079 m
.00375 .32079 L
s
P
p
.001 w
0 .34433 m
.00375 .34433 L
s
P
p
.001 w
0 .39142 m
.00375 .39142 L
s
P
p
.001 w
0 .41497 m
.00375 .41497 L
s
P
p
.001 w
0 .43851 m
.00375 .43851 L
s
P
p
.001 w
0 .46205 m
.00375 .46205 L
s
P
p
.001 w
0 .50914 m
.00375 .50914 L
s
P
p
.001 w
0 .53269 m
.00375 .53269 L
s
P
p
.001 w
0 .55623 m
.00375 .55623 L
s
P
p
.001 w
0 .57977 m
.00375 .57977 L
s
P
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.02381 .61178 m
.02381 .61803 L
s
P
p
.002 w
.21429 .61178 m
.21429 .61803 L
s
P
p
.002 w
.40476 .61178 m
.40476 .61803 L
s
P
p
.002 w
.59524 .61178 m
.59524 .61803 L
s
P
p
.002 w
.78571 .61178 m
.78571 .61803 L
s
P
p
.002 w
.97619 .61178 m
.97619 .61803 L
s
P
p
.001 w
.0619 .61428 m
.0619 .61803 L
s
P
p
.001 w
.1 .61428 m
.1 .61803 L
s
P
p
.001 w
.1381 .61428 m
.1381 .61803 L
s
P
p
.001 w
.17619 .61428 m
.17619 .61803 L
s
P
p
.001 w
.25238 .61428 m
.25238 .61803 L
s
P
p
.001 w
.29048 .61428 m
.29048 .61803 L
s
P
p
.001 w
.32857 .61428 m
.32857 .61803 L
s
P
p
.001 w
.36667 .61428 m
.36667 .61803 L
s
P
p
.001 w
.44286 .61428 m
.44286 .61803 L
s
P
p
.001 w
.48095 .61428 m
.48095 .61803 L
s
P
p
.001 w
.51905 .61428 m
.51905 .61803 L
s
P
p
.001 w
.55714 .61428 m
.55714 .61803 L
s
P
p
.001 w
.63333 .61428 m
.63333 .61803 L
s
P
p
.001 w
.67143 .61428 m
.67143 .61803 L
s
P
p
.001 w
.70952 .61428 m
.70952 .61803 L
s
P
p
.001 w
.74762 .61428 m
.74762 .61803 L
s
P
p
.001 w
.82381 .61428 m
.82381 .61803 L
s
P
p
.001 w
.8619 .61428 m
.8619 .61803 L
s
P
p
.001 w
.9 .61428 m
.9 .61803 L
s
P
p
.001 w
.9381 .61428 m
.9381 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
[(Balken 2D Funktion w2 fuer vA=1, vB=1)] .5 .61803 0 -2 Mshowa
p
.002 w
.99375 .01472 m
1 .01472 L
s
P
p
.002 w
.99375 .13244 m
1 .13244 L
s
P
p
.002 w
.99375 .25016 m
1 .25016 L
s
P
p
.002 w
.99375 .36788 m
1 .36788 L
s
P
p
.002 w
.99375 .4856 m
1 .4856 L
s
P
p
.002 w
.99375 .60332 m
1 .60332 L
s
P
p
.001 w
.99625 .03826 m
1 .03826 L
s
P
p
.001 w
.99625 .0618 m
1 .0618 L
s
P
p
.001 w
.99625 .08535 m
1 .08535 L
s
P
p
.001 w
.99625 .10889 m
1 .10889 L
s
P
p
.001 w
.99625 .15598 m
1 .15598 L
s
P
p
.001 w
.99625 .17952 m
1 .17952 L
s
P
p
.001 w
.99625 .20307 m
1 .20307 L
s
P
p
.001 w
.99625 .22661 m
1 .22661 L
s
P
p
.001 w
.99625 .2737 m
1 .2737 L
s
P
p
.001 w
.99625 .29724 m
1 .29724 L
s
P
p
.001 w
.99625 .32079 m
1 .32079 L
s
P
p
.001 w
.99625 .34433 m
1 .34433 L
s
P
p
.001 w
.99625 .39142 m
1 .39142 L
s
P
p
.001 w
.99625 .41497 m
1 .41497 L
s
P
p
.001 w
.99625 .43851 m
1 .43851 L
s
P
p
.001 w
.99625 .46205 m
1 .46205 L
s
P
p
.001 w
.99625 .50914 m
1 .50914 L
s
P
p
.001 w
.99625 .53269 m
1 .53269 L
s
P
p
.001 w
.99625 .55623 m
1 .55623 L
s
P
p
.001 w
.99625 .57977 m
1 .57977 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
p
.004 w
.02381 .60332 m
.02505 .60332 L
.02629 .60331 L
.02753 .60329 L
.02877 .60327 L
.03001 .60324 L
.03125 .60321 L
.03373 .60313 L
.03621 .60302 L
.03869 .60289 L
.04365 .60256 L
.05357 .60163 L
.06349 .60034 L
.08333 .59671 L
.10317 .59174 L
.14286 .57803 L
.18254 .55972 L
.22222 .53732 L
.2619 .51135 L
.30159 .48231 L
.34127 .45072 L
.38095 .41708 L
.42063 .38191 L
.46032 .34572 L
.5 .30902 L
.53968 .27231 L
.57937 .23612 L
.61905 .20095 L
.65873 .16732 L
.69841 .13572 L
.7381 .10668 L
.77778 .08071 L
.81746 .05832 L
.85714 .04001 L
.87698 .03254 L
.89683 .0263 L
.91667 .02133 L
.93651 .0177 L
.94643 .0164 L
.95139 .01589 L
.95635 .01547 L
.96131 .01514 L
.96379 .01501 L
.96627 .01491 L
.96875 .01482 L
.96999 .01479 L
.97123 .01476 L
.97247 .01474 L
.97371 .01473 L
.97495 .01472 L
Mistroke
.97619 .01472 L
Mfstroke
P
P
p
p
.004 w
.02381 .01472 m
.02505 .01472 L
.02629 .01473 L
.02753 .01474 L
.02877 .01476 L
.03001 .01479 L
.03125 .01482 L
.03373 .01491 L
.03621 .01501 L
.03869 .01514 L
.04365 .01547 L
.05357 .0164 L
.06349 .0177 L
.08333 .02133 L
.10317 .0263 L
.14286 .04001 L
.18254 .05832 L
.22222 .08071 L
.2619 .10668 L
.30159 .13572 L
.34127 .16732 L
.38095 .20095 L
.42063 .23612 L
.46032 .27231 L
.5 .30902 L
.53968 .34572 L
.57937 .38191 L
.61905 .41708 L
.65873 .45072 L
.69841 .48231 L
.7381 .51135 L
.77778 .53732 L
.81746 .55972 L
.85714 .57803 L
.87698 .58549 L
.89683 .59174 L
.91667 .59671 L
.93651 .60034 L
.94643 .60163 L
.95139 .60214 L
.95635 .60256 L
.96131 .60289 L
.96379 .60302 L
.96627 .60313 L
.96875 .60321 L
.96999 .60324 L
.97123 .60327 L
.97247 .60329 L
.97371 .60331 L
.97495 .60332 L
Mistroke
.97619 .60332 L
Mfstroke
P
P
P
% End of Graphics
MathPictureEnd

:[font = input; preserveAspect; startGroup]
Plot[{Ne[[2,3]]/.l->1,Ne[[2,6]]/.l->1},{xi,0,1},
      PlotLabel-> ElementName"Funktion w2 fuer thetaA=1/l, thetaB=1/l",
      Frame -> True];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 342; pictureHeight = 211; endGroup; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.309017 1.98654 [
[(0)] .02381 0 0 2 Msboxa
[(0.2)] .21429 0 0 2 Msboxa
[(0.4)] .40476 0 0 2 Msboxa
[(0.6)] .59524 0 0 2 Msboxa
[(0.8)] .78571 0 0 2 Msboxa
[(1)] .97619 0 0 2 Msboxa
[(-0.15)] -0.0125 .01104 1 0 Msboxa
[(-0.1)] -0.0125 .11036 1 0 Msboxa
[(-0.05)] -0.0125 .20969 1 0 Msboxa
[(0)] -0.0125 .30902 1 0 Msboxa
[(0.05)] -0.0125 .40834 1 0 Msboxa
[(0.1)] -0.0125 .50767 1 0 Msboxa
[(0.15)] -0.0125 .607 1 0 Msboxa
[(Balken 2D Funktion w2 fuer thetaA=1/l, thetaB=1/l)] .5 .61803 0 -2 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.02381 0 m
.02381 .00625 L
s
P
[(0)] .02381 0 0 2 Mshowa
p
.002 w
.21429 0 m
.21429 .00625 L
s
P
[(0.2)] .21429 0 0 2 Mshowa
p
.002 w
.40476 0 m
.40476 .00625 L
s
P
[(0.4)] .40476 0 0 2 Mshowa
p
.002 w
.59524 0 m
.59524 .00625 L
s
P
[(0.6)] .59524 0 0 2 Mshowa
p
.002 w
.78571 0 m
.78571 .00625 L
s
P
[(0.8)] .78571 0 0 2 Mshowa
p
.002 w
.97619 0 m
.97619 .00625 L
s
P
[(1)] .97619 0 0 2 Mshowa
p
.001 w
.0619 0 m
.0619 .00375 L
s
P
p
.001 w
.1 0 m
.1 .00375 L
s
P
p
.001 w
.1381 0 m
.1381 .00375 L
s
P
p
.001 w
.17619 0 m
.17619 .00375 L
s
P
p
.001 w
.25238 0 m
.25238 .00375 L
s
P
p
.001 w
.29048 0 m
.29048 .00375 L
s
P
p
.001 w
.32857 0 m
.32857 .00375 L
s
P
p
.001 w
.36667 0 m
.36667 .00375 L
s
P
p
.001 w
.44286 0 m
.44286 .00375 L
s
P
p
.001 w
.48095 0 m
.48095 .00375 L
s
P
p
.001 w
.51905 0 m
.51905 .00375 L
s
P
p
.001 w
.55714 0 m
.55714 .00375 L
s
P
p
.001 w
.63333 0 m
.63333 .00375 L
s
P
p
.001 w
.67143 0 m
.67143 .00375 L
s
P
p
.001 w
.70952 0 m
.70952 .00375 L
s
P
p
.001 w
.74762 0 m
.74762 .00375 L
s
P
p
.001 w
.82381 0 m
.82381 .00375 L
s
P
p
.001 w
.8619 0 m
.8619 .00375 L
s
P
p
.001 w
.9 0 m
.9 .00375 L
s
P
p
.001 w
.9381 0 m
.9381 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .01104 m
.00625 .01104 L
s
P
[(-0.15)] -0.0125 .01104 1 0 Mshowa
p
.002 w
0 .11036 m
.00625 .11036 L
s
P
[(-0.1)] -0.0125 .11036 1 0 Mshowa
p
.002 w
0 .20969 m
.00625 .20969 L
s
P
[(-0.05)] -0.0125 .20969 1 0 Mshowa
p
.002 w
0 .30902 m
.00625 .30902 L
s
P
[(0)] -0.0125 .30902 1 0 Mshowa
p
.002 w
0 .40834 m
.00625 .40834 L
s
P
[(0.05)] -0.0125 .40834 1 0 Mshowa
p
.002 w
0 .50767 m
.00625 .50767 L
s
P
[(0.1)] -0.0125 .50767 1 0 Mshowa
p
.002 w
0 .607 m
.00625 .607 L
s
P
[(0.15)] -0.0125 .607 1 0 Mshowa
p
.001 w
0 .0309 m
.00375 .0309 L
s
P
p
.001 w
0 .05077 m
.00375 .05077 L
s
P
p
.001 w
0 .07063 m
.00375 .07063 L
s
P
p
.001 w
0 .0905 m
.00375 .0905 L
s
P
p
.001 w
0 .13023 m
.00375 .13023 L
s
P
p
.001 w
0 .15009 m
.00375 .15009 L
s
P
p
.001 w
0 .16996 m
.00375 .16996 L
s
P
p
.001 w
0 .18982 m
.00375 .18982 L
s
P
p
.001 w
0 .22956 m
.00375 .22956 L
s
P
p
.001 w
0 .24942 m
.00375 .24942 L
s
P
p
.001 w
0 .26929 m
.00375 .26929 L
s
P
p
.001 w
0 .28915 m
.00375 .28915 L
s
P
p
.001 w
0 .32888 m
.00375 .32888 L
s
P
p
.001 w
0 .34875 m
.00375 .34875 L
s
P
p
.001 w
0 .36861 m
.00375 .36861 L
s
P
p
.001 w
0 .38848 m
.00375 .38848 L
s
P
p
.001 w
0 .42821 m
.00375 .42821 L
s
P
p
.001 w
0 .44807 m
.00375 .44807 L
s
P
p
.001 w
0 .46794 m
.00375 .46794 L
s
P
p
.001 w
0 .48781 m
.00375 .48781 L
s
P
p
.001 w
0 .52754 m
.00375 .52754 L
s
P
p
.001 w
0 .5474 m
.00375 .5474 L
s
P
p
.001 w
0 .56727 m
.00375 .56727 L
s
P
p
.001 w
0 .58713 m
.00375 .58713 L
s
P
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.02381 .61178 m
.02381 .61803 L
s
P
p
.002 w
.21429 .61178 m
.21429 .61803 L
s
P
p
.002 w
.40476 .61178 m
.40476 .61803 L
s
P
p
.002 w
.59524 .61178 m
.59524 .61803 L
s
P
p
.002 w
.78571 .61178 m
.78571 .61803 L
s
P
p
.002 w
.97619 .61178 m
.97619 .61803 L
s
P
p
.001 w
.0619 .61428 m
.0619 .61803 L
s
P
p
.001 w
.1 .61428 m
.1 .61803 L
s
P
p
.001 w
.1381 .61428 m
.1381 .61803 L
s
P
p
.001 w
.17619 .61428 m
.17619 .61803 L
s
P
p
.001 w
.25238 .61428 m
.25238 .61803 L
s
P
p
.001 w
.29048 .61428 m
.29048 .61803 L
s
P
p
.001 w
.32857 .61428 m
.32857 .61803 L
s
P
p
.001 w
.36667 .61428 m
.36667 .61803 L
s
P
p
.001 w
.44286 .61428 m
.44286 .61803 L
s
P
p
.001 w
.48095 .61428 m
.48095 .61803 L
s
P
p
.001 w
.51905 .61428 m
.51905 .61803 L
s
P
p
.001 w
.55714 .61428 m
.55714 .61803 L
s
P
p
.001 w
.63333 .61428 m
.63333 .61803 L
s
P
p
.001 w
.67143 .61428 m
.67143 .61803 L
s
P
p
.001 w
.70952 .61428 m
.70952 .61803 L
s
P
p
.001 w
.74762 .61428 m
.74762 .61803 L
s
P
p
.001 w
.82381 .61428 m
.82381 .61803 L
s
P
p
.001 w
.8619 .61428 m
.8619 .61803 L
s
P
p
.001 w
.9 .61428 m
.9 .61803 L
s
P
p
.001 w
.9381 .61428 m
.9381 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
[(Balken 2D Funktion w2 fuer thetaA=1/l, thetaB=1/l)] .5 .61803 0 -2 Mshowa
p
.002 w
.99375 .01104 m
1 .01104 L
s
P
p
.002 w
.99375 .11036 m
1 .11036 L
s
P
p
.002 w
.99375 .20969 m
1 .20969 L
s
P
p
.002 w
.99375 .30902 m
1 .30902 L
s
P
p
.002 w
.99375 .40834 m
1 .40834 L
s
P
p
.002 w
.99375 .50767 m
1 .50767 L
s
P
p
.002 w
.99375 .607 m
1 .607 L
s
P
p
.001 w
.99625 .0309 m
1 .0309 L
s
P
p
.001 w
.99625 .05077 m
1 .05077 L
s
P
p
.001 w
.99625 .07063 m
1 .07063 L
s
P
p
.001 w
.99625 .0905 m
1 .0905 L
s
P
p
.001 w
.99625 .13023 m
1 .13023 L
s
P
p
.001 w
.99625 .15009 m
1 .15009 L
s
P
p
.001 w
.99625 .16996 m
1 .16996 L
s
P
p
.001 w
.99625 .18982 m
1 .18982 L
s
P
p
.001 w
.99625 .22956 m
1 .22956 L
s
P
p
.001 w
.99625 .24942 m
1 .24942 L
s
P
p
.001 w
.99625 .26929 m
1 .26929 L
s
P
p
.001 w
.99625 .28915 m
1 .28915 L
s
P
p
.001 w
.99625 .32888 m
1 .32888 L
s
P
p
.001 w
.99625 .34875 m
1 .34875 L
s
P
p
.001 w
.99625 .36861 m
1 .36861 L
s
P
p
.001 w
.99625 .38848 m
1 .38848 L
s
P
p
.001 w
.99625 .42821 m
1 .42821 L
s
P
p
.001 w
.99625 .44807 m
1 .44807 L
s
P
p
.001 w
.99625 .46794 m
1 .46794 L
s
P
p
.001 w
.99625 .48781 m
1 .48781 L
s
P
p
.001 w
.99625 .52754 m
1 .52754 L
s
P
p
.001 w
.99625 .5474 m
1 .5474 L
s
P
p
.001 w
.99625 .56727 m
1 .56727 L
s
P
p
.001 w
.99625 .58713 m
1 .58713 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
p
.002 w
0 .30902 m
1 .30902 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
p
.004 w
.02381 .30902 m
.06349 .38504 L
.10317 .44812 L
.14286 .49913 L
.18254 .53894 L
.20238 .55491 L
.22222 .5684 L
.24206 .57952 L
.2619 .58837 L
.27183 .59199 L
.28175 .59507 L
.29167 .59765 L
.30159 .59973 L
.30655 .60058 L
.31151 .60132 L
.31647 .60194 L
.32143 .60244 L
.32639 .60283 L
.32887 .60298 L
.33135 .6031 L
.33383 .6032 L
.33507 .60323 L
.33631 .60326 L
.33755 .60329 L
.33879 .60331 L
.34003 .60332 L
.34127 .60332 L
.34251 .60332 L
.34375 .60331 L
.34499 .60329 L
.34623 .60327 L
.34747 .60324 L
.34871 .6032 L
.35119 .60311 L
.35615 .60284 L
.36111 .60247 L
.37103 .60144 L
.38095 .60001 L
.40079 .59604 L
.42063 .59067 L
.46032 .57616 L
.5 .55733 L
.53968 .53506 L
.57937 .5102 L
.61905 .48362 L
.65873 .45617 L
.69841 .42872 L
.7381 .40214 L
.77778 .37728 L
.81746 .355 L
Mistroke
.85714 .33618 L
.87698 .32833 L
.89683 .32166 L
.91667 .31629 L
.93651 .31232 L
.94643 .3109 L
.95139 .31033 L
.95635 .30986 L
.96131 .30949 L
.96379 .30935 L
.96627 .30923 L
.96875 .30914 L
.96999 .3091 L
.97123 .30907 L
.97247 .30905 L
.97371 .30903 L
.97495 .30902 L
.97619 .30902 L
Mfstroke
P
P
p
p
.004 w
.02381 .30902 m
.02505 .30901 L
.02629 .309 L
.02753 .30899 L
.02877 .30896 L
.03001 .30893 L
.03125 .3089 L
.03373 .3088 L
.03869 .30854 L
.04365 .30817 L
.05357 .30714 L
.06349 .30571 L
.08333 .30174 L
.10317 .29637 L
.14286 .28186 L
.18254 .26303 L
.22222 .24076 L
.2619 .2159 L
.30159 .18931 L
.34127 .16187 L
.38095 .13442 L
.42063 .10783 L
.46032 .08297 L
.5 .0607 L
.53968 .04187 L
.55952 .03403 L
.57937 .02736 L
.59921 .02199 L
.60913 .01982 L
.61905 .01802 L
.62897 .01659 L
.63393 .01603 L
.63889 .01556 L
.64385 .01519 L
.64633 .01505 L
.64881 .01493 L
.65129 .01484 L
.65253 .0148 L
.65377 .01477 L
.65501 .01475 L
.65625 .01473 L
.65749 .01472 L
.65873 .01472 L
.65997 .01472 L
.66121 .01473 L
.66245 .01475 L
.66369 .01477 L
.66493 .0148 L
.66617 .01484 L
.66865 .01493 L
Mistroke
.67113 .01506 L
.67361 .01521 L
.67857 .0156 L
.68353 .0161 L
.68849 .01672 L
.69841 .01831 L
.70833 .02038 L
.71825 .02296 L
.7381 .02966 L
.75794 .03852 L
.77778 .04963 L
.81746 .07909 L
.85714 .1189 L
.89683 .16991 L
.93651 .233 L
.97619 .30902 L
Mfstroke
P
P
P
% End of Graphics
MathPictureEnd

:[font = subsection; inactive; preserveAspect; startGroup]
2. Verzerrungsmatrizen BeL und BeN der Beziehung epse = BeL * ze + 1/2 ze^T BeN ze
:[font = subsubsection; inactive; preserveAspect; startGroup]
2.1 Lineare Verzerrungsmatrix BeL = LeL Ne = Be1 infolge w1
:[font = input; preserveAspect; startGroup]
Be1 = Table[0,{1},{6}];
Do [Be1[[1,k]] = D[Ne[[1,k]],{xi,1}]  / l , {k,1,6}];
Be1
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{{-l^(-1), 0, 0, l^(-1), 0, 0}}
;[o]
    1         1
{{-(-), 0, 0, -, 0, 0}}
    l         l
:[font = subsubsection; inactive; preserveAspect; startGroup]
2.2 Lineare Verzerrungsmatrix BeL = LeL Ne = Be2 infolge -x2 w2
:[font = input; preserveAspect; startGroup]
Be2 = Table[0,{1},{6}];
Do [Be2[[1,k]] = D[Ne[[2,k]],{xi,2}] * (-x2) / l^2 , {k,1,6}];
Be2
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{{0, -(((-6 + 12*xi)*x2)/l^2), -(((-4*l + 6*l*xi)*x2)/l^2), 0, -(((6 - 12*xi)*x2)/l^2), 
 
   -(((-2*l + 6*l*xi)*x2)/l^2)}}
;[o]
       (-6 + 12 xi) x2     (-4 l + 6 l xi) x2        (6 - 12 xi) x2     (-2 l + 6 l xi) x2
{{0, -(---------------), -(------------------), 0, -(--------------), -(------------------)}}
              2                     2                       2                    2
             l                     l                       l                    l
:[font = subsubsection; inactive; preserveAspect; startGroup]
2.3 Zusammenfassung BeL = Be1 + Be2
:[font = input; preserveAspect; startGroup]
BeL = Be1 + Be2
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{{-l^(-1), -(((-6 + 12*xi)*x2)/l^2), -(((-4*l + 6*l*xi)*x2)/l^2), l^(-1), -(((6 - 12*xi)*x2)/l^2), 
 
   -(((-2*l + 6*l*xi)*x2)/l^2)}}
;[o]
    1     (-6 + 12 xi) x2     (-4 l + 6 l xi) x2   1    (6 - 12 xi) x2     (-2 l + 6 l xi) x2
{{-(-), -(---------------), -(------------------), -, -(--------------), -(------------------)}}
    l            2                     2           l           2                    2
                l                     l                       l                    l
:[font = subsubsection; inactive; preserveAspect; startGroup]
2.4 Nichtlineare Verzerrungsmatrix BeN = LeN Ne = ze^T  ( BeNbogen ) infolge w2^2.
:[font = input; preserveAspect; startGroup]
w2st = Table[0,{6},{1}];
Do [w2st[[k,1]] = D[Ne[[2,k]],{xi,1}]/l, {k,1,6}];
w2st
:[font = output; output; inactive; preserveAspect; endGroup]
{{0}, {(-6*xi + 6*xi^2)/l}, {(l - 4*l*xi + 3*l*xi^2)/l}, {0}, {(6*xi - 6*xi^2)/l}, 
 
  {(-2*l*xi + 3*l*xi^2)/l}}
;[o]
                   2                       2                    2                    2
       -6 xi + 6 xi     l - 4 l xi + 3 l xi          6 xi - 6 xi     -2 l xi + 3 l xi
{{0}, {-------------}, {--------------------}, {0}, {------------}, {-----------------}}
             l                   l                        l                  l
:[font = input; preserveAspect; startGroup]
BeNBogen = Table[0,{6},{6}];
Do [ Do [BeNBogen[[k,kk]] = w2st[[k,1]] * w2st[[kk,1]],  {kk,1,6}], {k,1,6}];
BeNBogen = Collect[BeNBogen, xi]
:[font = output; output; inactive; preserveAspect; endGroup; endGroup; endGroup]
{{0, 0, 0, 0, 0, 0}, {0, (36*xi^2)/l^2 - (72*xi^3)/l^2 + (36*xi^4)/l^2, 
 
   (-6*xi)/l + (30*xi^2)/l - (42*xi^3)/l + (18*xi^4)/l, 0, 
 
   (-36*xi^2)/l^2 + (72*xi^3)/l^2 - (36*xi^4)/l^2, (12*xi^2)/l - (30*xi^3)/l + (18*xi^4)/l}, 
 
  {0, (-6*xi)/l + (30*xi^2)/l - (42*xi^3)/l + (18*xi^4)/l, 1 - 8*xi + 22*xi^2 - 24*xi^3 + 9*xi^4, 0, 
 
   (6*xi)/l - (30*xi^2)/l + (42*xi^3)/l - (18*xi^4)/l, -2*xi + 11*xi^2 - 18*xi^3 + 9*xi^4}, 
 
  {0, 0, 0, 0, 0, 0}, {0, (-36*xi^2)/l^2 + (72*xi^3)/l^2 - (36*xi^4)/l^2, 
 
   (6*xi)/l - (30*xi^2)/l + (42*xi^3)/l - (18*xi^4)/l, 0, 
 
   (36*xi^2)/l^2 - (72*xi^3)/l^2 + (36*xi^4)/l^2, (-12*xi^2)/l + (30*xi^3)/l - (18*xi^4)/l}, 
 
  {0, (12*xi^2)/l - (30*xi^3)/l + (18*xi^4)/l, -2*xi + 11*xi^2 - 18*xi^3 + 9*xi^4, 0, 
 
   (-12*xi^2)/l + (30*xi^3)/l - (18*xi^4)/l, 4*xi^2 - 12*xi^3 + 9*xi^4}}
;[o]
                              2        3        4               2        3        4
                         36 xi    72 xi    36 xi   -6 xi   30 xi    42 xi    18 xi
{{0, 0, 0, 0, 0, 0}, {0, ------ - ------ + ------, ----- + ------ - ------ + ------, 0, 
                            2        2        2      l       l        l        l
                           l        l        l
 
         2        3        4       2        3        4
   -36 xi    72 xi    36 xi   12 xi    30 xi    18 xi
   ------- + ------ - ------, ------ - ------ + ------}, 
      2         2        2      l        l        l
     l         l        l
 
                   2        3        4
      -6 xi   30 xi    42 xi    18 xi                   2        3       4
  {0, ----- + ------ - ------ + ------, 1 - 8 xi + 22 xi  - 24 xi  + 9 xi , 0, 
        l       l        l        l
 
               2        3        4
   6 xi   30 xi    42 xi    18 xi                2        3       4
   ---- - ------ + ------ - ------, -2 xi + 11 xi  - 18 xi  + 9 xi }, {0, 0, 0, 0, 0, 0}, 
    l       l        l        l
 
            2        3        4              2        3        4          2        3        4
      -36 xi    72 xi    36 xi   6 xi   30 xi    42 xi    18 xi      36 xi    72 xi    36 xi
  {0, ------- + ------ - ------, ---- - ------ + ------ - ------, 0, ------ - ------ + ------, 
         2         2        2     l       l        l        l           2        2        2
        l         l        l                                           l        l        l
 
         2        3        4            2        3        4
   -12 xi    30 xi    18 xi        12 xi    30 xi    18 xi                2        3       4
   ------- + ------ - ------}, {0, ------ - ------ + ------, -2 xi + 11 xi  - 18 xi  + 9 xi , 0, 
      l        l        l            l        l        l
 
         2        3        4
   -12 xi    30 xi    18 xi       2        3       4
   ------- + ------ - ------, 4 xi  - 12 xi  + 9 xi }}
      l        l        l
:[font = subsection; inactive; preserveAspect; startGroup]
3. Darstellung von Starrkoerperbewegungen durch Ne.
:[font = subsubsection; inactive; preserveAspect; startGroup]
3.1 Verschiebung ws1 = Ne zes1 fuer Verschiebung in 1, ws2 = Ne zes2 fuer Verschiebung in 2, ws3 = Ne zes3 fuer Drehung um 3.
:[font = input; preserveAspect; startGroup]
zes1  = {1,0,0,1,0,0}*u
zes2  = {0,1,0,0,1,0}*v
zes3  = {l/2*(1-Cos[theta]),-l/2*Sin[theta],Sin[theta],
       -l/2*(1-Cos[theta]),l/2*Sin[theta],Sin[theta]}       
:[font = output; output; inactive; preserveAspect]
{u, 0, 0, u, 0, 0}
;[o]
{u, 0, 0, u, 0, 0}
:[font = output; output; inactive; preserveAspect]
{0, v, 0, 0, v, 0}
;[o]
{0, v, 0, 0, v, 0}
:[font = output; output; inactive; preserveAspect; endGroup]
{(l*(1 - Cos[theta]))/2, -(l*Sin[theta])/2, Sin[theta], -(l*(1 - Cos[theta]))/2, (l*Sin[theta])/2, 
 
  Sin[theta]}
;[o]
 l (1 - Cos[theta])  -(l Sin[theta])              -(l (1 - Cos[theta]))  l Sin[theta]
{------------------, ---------------, Sin[theta], ---------------------, ------------, Sin[theta]}
         2                  2                               2                 2
:[font = input; preserveAspect; startGroup]
ws1 = Simplify[Ne . zes1]
:[font = output; output; inactive; preserveAspect; endGroup]
{u, 0}
;[o]
{u, 0}
:[font = input; preserveAspect; startGroup]
ws2 = Simplify[Ne . zes2]
:[font = output; output; inactive; preserveAspect; endGroup]
{0, v}
;[o]
{0, v}
:[font = input; preserveAspect; startGroup]
ws3 = Simplify[Ne . zes3, Trig -> False]
:[font = output; output; inactive; preserveAspect; endGroup]
{(l*(-1 + 2*xi)*(-1 + Cos[theta]))/2, (l*(-1 + 2*xi)*Sin[theta])/2}
;[o]
 l (-1 + 2 xi) (-1 + Cos[theta])  l (-1 + 2 xi) Sin[theta]
{-------------------------------, ------------------------}
                2                            2
:[font = input; preserveAspect; startGroup]
ws3lin = Expand[ws3 /. {Cos[theta] -> 1, Sin[theta] -> theta}]
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{0, -(l*theta)/2 + l*theta*xi}
;[o]
    -(l theta)
{0, ---------- + l theta xi}
        2
:[font = subsubsection; inactive; preserveAspect; startGroup]
3.2 Matrizen der Starrkoerperformen gemaess zes = SetMat  {u,v} + SerMat  {theta}.
:[font = input; preserveAspect; startGroup]
SetT      = Table[0, {2}, {6}];
SetT[[1]] = zes1/u;
SetT[[2]] = zes2/v;
SetMat    = Transpose[SetT]; TableForm[SetMat]

:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{1, 0}, {0, 1}, {0, 0}, {1, 0}, {0, 1}, {0, 0}}]
;[o]
1   0

0   1

0   0

1   0

0   1

0   0
:[font = input; preserveAspect; startGroup]
SerMat = zes3/theta/.{Cos[theta] -> 1, Sin[theta] -> theta}; TableForm[SerMat] 
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
TableForm[{0, -l/2, 1, 0, l/2, 1}]
;[o]
0

-l
--
2

1

0

l
-
2

1
:[font = subsubsection; inactive; preserveAspect; startGroup]
3.3 Zeige, dass Ne . SetMat = E und Ne . SerMat ={0, -1/2 l + l xi}
:[font = input; preserveAspect; startGroup]
MatrixForm[Ne.SetMat]
;[s]
2:0,0;14,1;22,-1;
2:1,12,10,Courier,1,12,0,0,0;1,12,9,Times,1,12,0,0,0;
:[font = output; output; inactive; preserveAspect; endGroup]
MatrixForm[{{1, 0}, {0, 1}}]
;[o]
1   0

0   1
:[font = input; preserveAspect; startGroup]
MatrixForm[Simplify[Ne.SerMat]]
;[s]
2:0,0;23,1;32,-1;
2:1,12,10,Courier,1,12,0,0,0;1,12,9,Times,1,12,0,0,0;
:[font = output; output; inactive; preserveAspect; endGroup; endGroup; endGroup]
MatrixForm[{0, -l/2 + l*xi}]
;[o]


0

-l
-- + l xi
2
:[font = subsection; inactive; preserveAspect; startGroup]
4. Starrkoerperformen ergeben in linearer Naeherung keine Verzerrungen, also epse = (BeL + 1/2 BeN) zes = 0
:[font = subsubsection; inactive; preserveAspect; startGroup]
4.1 Lineare Verzerrungsmatrix BeL
:[font = input; preserveAspect; startGroup]
Simplify[BeL.SetMat]
:[font = output; output; inactive; preserveAspect; endGroup]
{{0, 0}}
;[o]
{{0, 0}}
:[font = input; preserveAspect; startGroup]
Simplify[BeL.SerMat]
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{0}
;[o]
{0}
:[font = subsubsection; inactive; preserveAspect; startGroup]
4.2 Nichtlineare Verzerrungsmatrix
:[font = input; preserveAspect; startGroup]
Simplify[Transpose[SetMat].BeNBogen.SetMat]
:[font = output; output; inactive; preserveAspect; endGroup]
{{0, 0}, {0, 0}}
;[o]
{{0, 0}, {0, 0}}
:[font = input; preserveAspect; startGroup]
Simplify[1/2 theta SerMat.BeNBogen.SerMat theta]
:[font = output; output; inactive; preserveAspect; endGroup]
theta^2/2
;[o]
     2
theta
------
  2
:[font = text; inactive; preserveAspect; endGroup; endGroup; endGroup; endGroup]
 Der quadratische Term wird in linearer Naeherung vernachlaessigt.
^*)
