(*^
::[	Information =

	"This is a Mathematica Notebook file.  It contains ASCII text, and can be
	transferred by email, ftp, or other text-file transfer utility.  It should
	be read or edited using a copy of Mathematica or MathReader.  If you 
	received this as email, use your mail application or copy/paste to save 
	everything from the line containing (*^ down to the line containing ^*)
	into a plain text file.  On some systems you may have to give the file a 
	name ending with ".ma" to allow Mathematica to recognize it as a Notebook.
	The line below identifies what version of Mathematica created this file,
	but it can be opened using any other version as well.";

	FrontEndVersion = "Macintosh Mathematica Notebook Front End Version 2.2";

	MacintoshStandardFontEncoding; 
	
	fontset = title, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, center, M7, bold, e8,  24, "Times"; 
	fontset = subtitle, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, M7, bold, e6,  20, "Times"; 
	fontset = subsubtitle, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, center, M7, italic, e6,  14, "Times"; 
	fontset = section, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, grayBox, M22, bold, a20,  18, "Times"; 
	fontset = subsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, blackBox, M19, bold, a15,  14, "Times"; 
	fontset = subsubsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, whiteBox, M18, bold, a12,  12, "Times"; 
	fontset = text, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Geneva"; 
	fontset = smalltext, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  10, "Times"; 
	fontset = input, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeInput, M42, N23, bold, L-5,  12, "Courier"; 
	fontset = output, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; 
	fontset = message, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, R65535, L-5,  12, "Courier"; 
	fontset = print, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; 
	fontset = info, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, B65535, L-5,  12, "Courier"; 
	fontset = postscript, PostScript, formatAsPostScript, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeGraphics, M7, l34, w282, h287,  12, "Courier"; 
	fontset = name, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, italic,  10, "Geneva"; 
	fontset = header, inactive, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = leftheader, inactive, L2,  12, "Times"; 
	fontset = footer, inactive, noKeepOnOnePage, preserveAspect, center, M7,  12, "Times"; 
	fontset = leftfooter, inactive, L2,  12, "Times"; 
	fontset = help, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  10, "Times"; 
	fontset = clipboard, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = completions, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special1, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special2, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special3, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special4, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special5, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	paletteColors = 256; showRuler; automaticGrouping; currentKernel; 
]
:[font = title; inactive; preserveAspect; startGroup]
Massen- und Steifigkeitsintegrale eines 2D Balken-Elements
:[font = subsubtitle; inactive; preserveAspect]
COPYRIGHT Prof. Dr. Oskar Wallrapp, Fachhochschule Muenchen. Nov. 1998
:[font = postscript; PICT; formatAsPICT; output; inactive; preserveAspect; pictureLeft = 180; pictureTop = 2; pictureWidth = 394; pictureHeight = 138; pictureID = 14100]

:[font = subtitle; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; startGroup]
Probemstellung
:[font = text; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; fontName = "Helvetica"; endGroup]
Fuer das ebene Balkenelement ergeben sich die Verformungen zu w(x,t) = {w1, w2} = Ne(xi) ze(t), wo x die Materialkoordinate laengs der Balkenachse, xi = x/l,  l = Elementlaenge, N(xi) die Interpolationsmatrix und ze(t) die Knotenkoordinaten sind.  
Fr die Dehnung gilt epse = BeL * ze + 1/2 BeN * ze mit den Verzerrungsmatrizen BeL und BeN fuer den linearen und nichtlinearen Anteil.
Das Materialgesetz lautet sigmae(xi,t) = Ee epse(xi,t), wo sigmae die Spannung und Ee der Elastizitaetsmodul im Element e.
Annahmen: 
1. Das 2D Element hat die Knoten A und B und nqe = 2*3 = 6 Freiheitsgrade, 
2. Knotenkoordinaten sind ze(t) = {uA,vA,thetaA, uB,vB,thetaB}.
3. Das Element-Koordinatensystem liegt im Knoten A des Balkens, somit gilt 0 <= xi <= l.
4. Ne, BeL und BeN sind mit InterpolMat_BalkenEle_2D. ma  vorher zu ermitteln.
Aufgaben:
1. Bestimme die Element-Matrizen der Massenintegrale C1e, C3e11, C3e22, C3e12 und Me. Zeig, dass  Me = C3e11 + C3e22.
2. Bestimme die lineare Element-Steifigkeitsmatrix Ke
3. Geometrische Steifigkeitsmatrix Kesigmabogen
Hinweise zur Loesung:
Es wird vorausgesetzt, dass der Anwender die Grundlagen von Mathematica  beherrscht.
Alle Parameter werden in  Abschnitt Festlegung der Parameter  definiert. Fuer eigene Modell sind nur hier Aenderungen vorzunehmen. 
Zur Loesung der Aufgaben sind die anschlieenden Abschnitte durchzurechnen. Dabei sind die Hinweise von Mathematica  zu beachten.
Insbesondere kann es bei anderen Parametern zu Konvergenzproblemen oder Skalierungsproblemen der Grafiken fuehren.

;[s]
16:0,3;508,4;516,3;776,5;804,3;827,1;835,0;1009,3;1057,1;1078,0;1139,2;1151,0;1200,2;1224,0;1400,2;1411,0;1542,-1;
6:5,14,10,Helvetica,0,12,0,0,0;2,14,10,Helvetica,1,12,0,0,0;3,14,10,Helvetica,2,12,0,0,0;4,16,12,Geneva,0,12,0,0,0;1,16,12,Geneva,1,12,0,0,0;1,16,12,Geneva,3,12,0,0,0;
:[font = subtitle; inactive; preserveAspect; backColorRed = 54614; backColorBlue = 52428; startGroup]
Festlegung der Parameter
:[font = input; preserveAspect; backColorRed = 54614; backColorBlue = 52428; endGroup]
(* Keine                  *)

:[font = subtitle; inactive; preserveAspect; startGroup]
Loesung
:[font = subsection; inactive; preserveAspect; startGroup]
1. Integrale der Elemente-Massenmatrizen: Matrix C1e, Me, C3e11, C3e22 und C3e12
:[font = text; inactive; preserveAspect]
Achtung: Alle Matrizen mssen noch mit der Elementmasse me multipliziert werden!
:[font = subsubsection; inactive; preserveAspect; startGroup]
1.1 C1e(3,nqe) =  Integral [Ne, xi,0,1]
:[font = input; preserveAspect; startGroup]
C1e = Integrate[Ne, {xi,0,1}];    MatrixForm[C1e]
;[s]
1:0,1;50,-1;
2:0,12,10,Courier,1,12,0,0,0;1,12,9,Times,1,12,0,0,0;
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
MatrixForm[{{1/2, 0, 0, 1/2, 0, 0}, {0, 1/2, l/12, 0, 1/2, -l/12}}]
;[o]
1              1
-              -
2    0    0    2    0    0

     1    l         1    -l
     -    --        -    --
0    2    12   0    2    12
:[font = subsubsection; inactive; preserveAspect; startGroup]
1.2 C3e11(nqe,nqe) =  Integral [Ne[[1]]^T . Ne[[1]], xi,0,1]
:[font = input; preserveAspect; startGroup]
C3e =.; C3e = Table [0, {6}, {6}];
Do [ Do [C3e[[i,j]] = NeT [[i,1]] * Ne[[1,j]];, {i,6}],{j,6}]; C3e
;[s]
2:0,0;57,1;102,-1;
2:1,12,10,Courier,1,12,0,0,0;1,12,9,Times,1,12,0,0,0;
:[font = output; output; inactive; preserveAspect; endGroup]
{{(1 - xi)^2, 0, 0, (1 - xi)*xi, 0, 0}, {0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0}, 
 
  {(1 - xi)*xi, 0, 0, xi^2, 0, 0}, {0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0}}
;[o]
          2
{{(1 - xi) , 0, 0, (1 - xi) xi, 0, 0}, {0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0}, 
 
                        2
  {(1 - xi) xi, 0, 0, xi , 0, 0}, {0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0}}
:[font = input; preserveAspect; startGroup]
C3e11 = Integrate[C3e, {xi,0,1}];    MatrixForm[C3e11]
;[s]
1:0,1;55,-1;
2:0,12,10,Courier,1,12,0,0,0;1,12,9,Times,1,12,0,0,0;
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
MatrixForm[{{1/3, 0, 0, 1/6, 0, 0}, {0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0}, {1/6, 0, 0, 1/3, 0, 0}, 
 
   {0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0}}]
;[o]
1           1
-           -
3   0   0   6   0   0



0   0   0   0   0   0



0   0   0   0   0   0

1           1
-           -
6   0   0   3   0   0



0   0   0   0   0   0



0   0   0   0   0   0
:[font = subsubsection; inactive; preserveAspect; startGroup]
1.3 C3e22(nqe,nqe) =  Integral [Ne[[2]]^T . Ne[[2]], xi,0,1]
:[font = input; preserveAspect; startGroup]
C3e =.; C3e = Table [0, {6}, {6}];
Do [ Do [C3e[[i,j]] = NeT [[i,2]] * Ne[[2,j]];, {i,6}],{j,6}];  C3e
;[s]
2:0,0;57,1;103,-1;
2:1,12,10,Courier,1,12,0,0,0;1,12,9,Times,1,12,0,0,0;
:[font = output; output; inactive; preserveAspect; endGroup]
{{0, 0, 0, 0, 0, 0}, {0, (1 - 3*xi^2 + 2*xi^3)^2, (1 - 3*xi^2 + 2*xi^3)*(l*xi - 2*l*xi^2 + l*xi^3), 0, 
 
   (3*xi^2 - 2*xi^3)*(1 - 3*xi^2 + 2*xi^3), (1 - 3*xi^2 + 2*xi^3)*(-(l*xi^2) + l*xi^3)}, 
 
  {0, (1 - 3*xi^2 + 2*xi^3)*(l*xi - 2*l*xi^2 + l*xi^3), (l*xi - 2*l*xi^2 + l*xi^3)^2, 0, 
 
   (3*xi^2 - 2*xi^3)*(l*xi - 2*l*xi^2 + l*xi^3), (l*xi - 2*l*xi^2 + l*xi^3)*(-(l*xi^2) + l*xi^3)}, 
 
  {0, 0, 0, 0, 0, 0}, {0, (3*xi^2 - 2*xi^3)*(1 - 3*xi^2 + 2*xi^3), 
 
   (3*xi^2 - 2*xi^3)*(l*xi - 2*l*xi^2 + l*xi^3), 0, (3*xi^2 - 2*xi^3)^2, 
 
   (3*xi^2 - 2*xi^3)*(-(l*xi^2) + l*xi^3)}, 
 
  {0, (1 - 3*xi^2 + 2*xi^3)*(-(l*xi^2) + l*xi^3), (l*xi - 2*l*xi^2 + l*xi^3)*(-(l*xi^2) + l*xi^3), 0, 
 
   (3*xi^2 - 2*xi^3)*(-(l*xi^2) + l*xi^3), (-(l*xi^2) + l*xi^3)^2}}
;[o]
                                  2       3 2           2       3                2       3
{{0, 0, 0, 0, 0, 0}, {0, (1 - 3 xi  + 2 xi ) , (1 - 3 xi  + 2 xi ) (l xi - 2 l xi  + l xi ), 0, 
 
        2       3           2       3            2       3         2        3
   (3 xi  - 2 xi ) (1 - 3 xi  + 2 xi ), (1 - 3 xi  + 2 xi ) (-(l xi ) + l xi )}, 
 
               2       3                2       3                 2       3 2
  {0, (1 - 3 xi  + 2 xi ) (l xi - 2 l xi  + l xi ), (l xi - 2 l xi  + l xi ) , 0, 
 
        2       3                2       3                 2       3         2        3
   (3 xi  - 2 xi ) (l xi - 2 l xi  + l xi ), (l xi - 2 l xi  + l xi ) (-(l xi ) + l xi )}, 
 
                               2       3           2       3
  {0, 0, 0, 0, 0, 0}, {0, (3 xi  - 2 xi ) (1 - 3 xi  + 2 xi ), 
 
        2       3                2       3           2       3 2       2       3         2        3
   (3 xi  - 2 xi ) (l xi - 2 l xi  + l xi ), 0, (3 xi  - 2 xi ) , (3 xi  - 2 xi ) (-(l xi ) + l xi )}, 
 
               2       3         2        3                 2       3         2        3
  {0, (1 - 3 xi  + 2 xi ) (-(l xi ) + l xi ), (l xi - 2 l xi  + l xi ) (-(l xi ) + l xi ), 0, 
 
        2       3         2        3          2        3 2
   (3 xi  - 2 xi ) (-(l xi ) + l xi ), (-(l xi ) + l xi ) }}
:[font = input; preserveAspect; startGroup]
C3e22 = Integrate[C3e, {xi,0,1}];    MatrixForm[C3e22]
;[s]
1:0,1;55,-1;
2:0,12,10,Courier,1,12,0,0,0;1,12,9,Times,1,12,0,0,0;
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
MatrixForm[{{0, 0, 0, 0, 0, 0}, {0, 13/35, (11*l)/210, 0, 9/70, (-13*l)/420}, 
 
   {0, (11*l)/210, l^2/105, 0, (13*l)/420, -l^2/140}, {0, 0, 0, 0, 0, 0}, 
 
   {0, 9/70, (13*l)/420, 0, 13/35, (-11*l)/210}, {0, (-13*l)/420, -l^2/140, 0, (-11*l)/210, l^2/105}}]
;[o]



0       0       0       0       0       0


        13      11 l            9       -13 l
        --      ----            --      -----
0       35      210     0       70       420

                 2                        2
        11 l    l               13 l    -l
        ----    ---             ----    ---
0       210     105     0       420     140




0       0       0       0       0       0


        9       13 l            13      -11 l
        --      ----            --      -----
0       70      420     0       35       210

                  2                      2
        -13 l   -l              -11 l   l
        -----   ---             -----   ---
0        420    140     0        210    105
:[font = subsubsection; inactive; preserveAspect; startGroup]
1.4 C3e12(nqe,nqe) =  Integral [Ne[[1]]^T . Ne[[2]], xi,0,1] = C3e21^T
:[font = input; preserveAspect; startGroup]
C3e =.; C3e = Table [0, {6}, {6}];
Do [ Do [C3e[[i,j]] = NeT [[i,1]] * Ne[[2,j]];, {i,6}],{j,6}]; C3e
;[s]
2:0,0;57,1;102,-1;
2:1,12,10,Courier,1,12,0,0,0;1,12,9,Times,1,12,0,0,0;
:[font = output; output; inactive; preserveAspect; endGroup]
{{0, (1 - xi)*(1 - 3*xi^2 + 2*xi^3), (1 - xi)*(l*xi - 2*l*xi^2 + l*xi^3), 0, 
 
   (1 - xi)*(3*xi^2 - 2*xi^3), (1 - xi)*(-(l*xi^2) + l*xi^3)}, {0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0}, 
 
  {0, xi*(1 - 3*xi^2 + 2*xi^3), xi*(l*xi - 2*l*xi^2 + l*xi^3), 0, xi*(3*xi^2 - 2*xi^3), 
 
   xi*(-(l*xi^2) + l*xi^3)}, {0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0}}
;[o]
                       2       3                          2       3                    2       3
{{0, (1 - xi) (1 - 3 xi  + 2 xi ), (1 - xi) (l xi - 2 l xi  + l xi ), 0, (1 - xi) (3 xi  - 2 xi ), 
 
                   2        3
   (1 - xi) (-(l xi ) + l xi )}, {0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0}, 
 
                  2       3                    2       3              2       3
  {0, xi (1 - 3 xi  + 2 xi ), xi (l xi - 2 l xi  + l xi ), 0, xi (3 xi  - 2 xi ), 
 
             2        3
   xi (-(l xi ) + l xi )}, {0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0}}
:[font = input; preserveAspect; startGroup]
C3e12 = Integrate[C3e, {xi,0,1}];    MatrixForm[C3e12]
;[s]
1:0,1;55,-1;
2:0,12,10,Courier,1,12,0,0,0;1,12,9,Times,1,12,0,0,0;
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
MatrixForm[{{0, 7/20, l/20, 0, 3/20, -l/30}, {0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0}, 
 
   {0, 3/20, l/30, 0, 7/20, -l/20}, {0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0}}]
;[o]
     7    l         3    -l
     --   --        --   --
0    20   20   0    20   30



0    0    0    0    0    0



0    0    0    0    0    0

     3    l         7    -l
     --   --        --   --
0    20   30   0    20   20



0    0    0    0    0    0



0    0    0    0    0    0
:[font = subsubsection; inactive; preserveAspect; startGroup]
1.5 Me(nqe,nqe) = Integral [Ne^T . Ne, xi,0,1],    Neq = Ne^T . Ne
:[font = input; preserveAspect; startGroup]
Neq = NeT . Ne;
Me = Integrate[ Neq, {xi,0,1}];  MatrixForm[Me]
;[s]
2:0,0;6,1;64,-1;
2:1,12,10,Courier,1,12,0,0,0;1,12,9,Times,1,12,0,0,0;
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
MatrixForm[{{1/3, 0, 0, 1/6, 0, 0}, {0, 13/35, (11*l)/210, 0, 9/70, (-13*l)/420}, 
 
   {0, (11*l)/210, l^2/105, 0, (13*l)/420, -l^2/140}, {1/6, 0, 0, 1/3, 0, 0}, 
 
   {0, 9/70, (13*l)/420, 0, 13/35, (-11*l)/210}, {0, (-13*l)/420, -l^2/140, 0, (-11*l)/210, l^2/105}}]
;[o]

1                       1
-                       -
3       0       0       6       0       0


        13      11 l            9       -13 l
        --      ----            --      -----
0       35      210     0       70       420

                 2                        2
        11 l    l               13 l    -l
        ----    ---             ----    ---
0       210     105     0       420     140


1                       1
-                       -
6       0       0       3       0       0


        9       13 l            13      -11 l
        --      ----            --      -----
0       70      420     0       35       210

                  2                      2
        -13 l   -l              -11 l   l
        -----   ---             -----   ---
0        420    140     0        210    105
:[font = subsubsection; inactive; preserveAspect; startGroup]
1.6 Test: Me = C3e11 + C3e22
:[font = input; preserveAspect; startGroup]
 MatrixForm[C3e11 + C3e22]
;[s]
2:0,1;12,0;27,-1;
2:1,12,10,Courier,1,12,0,0,0;1,12,9,Times,1,12,0,0,0;
:[font = output; output; inactive; preserveAspect; endGroup; endGroup; endGroup]
MatrixForm[{{1/3, 0, 0, 1/6, 0, 0}, {0, 13/35, (11*l)/210, 0, 9/70, (-13*l)/420}, 
 
   {0, (11*l)/210, l^2/105, 0, (13*l)/420, -l^2/140}, {1/6, 0, 0, 1/3, 0, 0}, 
 
   {0, 9/70, (13*l)/420, 0, 13/35, (-11*l)/210}, {0, (-13*l)/420, -l^2/140, 0, (-11*l)/210, l^2/105}}]
;[o]

1                       1
-                       -
3       0       0       6       0       0


        13      11 l            9       -13 l
        --      ----            --      -----
0       35      210     0       70       420

                 2                        2
        11 l    l               13 l    -l
        ----    ---             ----    ---
0       210     105     0       420     140


1                       1
-                       -
6       0       0       3       0       0


        9       13 l            13      -11 l
        --      ----            --      -----
0       70      420     0       35       210

                  2                      2
        -13 l   -l              -11 l   l
        -----   ---             -----   ---
0        420    140     0        210    105
:[font = subsection; inactive; preserveAspect; startGroup]
2. Integrale der linearen Element-Steifigkeitsmatrix Ke
:[font = subsubsection; inactive; preserveAspect; startGroup]
KeL = Integral [(BeL)T . E . BeL, xi,0,1], wo Integral(x2^2 dx) = I33 das Flaechentraegsheitsmoment um 3-Achse 
 und Integral(x2 dx) = 0
:[font = input; preserveAspect; startGroup]
Kel = Transpose[BeL] . BeL  /. { x2^2 -> I33/A, x2 -> 0};
Ke    = E A l * Integrate[ Kel, {xi,0,1}];  MatrixForm[Ke]
;[s]
2:0,0;5,1;117,-1;
2:1,12,10,Courier,1,12,0,0,0;1,12,9,Times,1,12,0,0,0;
:[font = output; output; inactive; preserveAspect; endGroup; endGroup; endGroup]
MatrixForm[{{(A*E)/l, 0, 0, -((A*E)/l), 0, 0}, 
 
   {0, (12*E*I33)/l^3, (6*E*I33)/l^2, 0, (-12*E*I33)/l^3, (6*E*I33)/l^2}, 
 
   {0, (6*E*I33)/l^2, (4*E*I33)/l, 0, (-6*E*I33)/l^2, (2*E*I33)/l}, {-((A*E)/l), 0, 0, (A*E)/l, 0, 0}, 
 
   {0, (-12*E*I33)/l^3, (-6*E*I33)/l^2, 0, (12*E*I33)/l^3, (-6*E*I33)/l^2}, 
 
   {0, (6*E*I33)/l^2, (2*E*I33)/l, 0, (-6*E*I33)/l^2, (4*E*I33)/l}}]
;[o]

A E                                   A E
---                                 -(---)
 l          0           0              l        0           0

            12 E I33    6 E I33                 -12 E I33   6 E I33
            --------    -------                 ---------   -------
                3          2                        3          2
0              l          l         0              l          l

            6 E I33                             -6 E I33
            -------     4 E I33                 --------    2 E I33
               2        -------                     2       -------
0             l            l        0              l           l


  A E                               A E
-(---)                              ---
   l        0           0            l          0           0

            -12 E I33   -6 E I33                12 E I33    -6 E I33
            ---------   --------                --------    --------
                3           2                       3           2
0              l           l        0              l           l

            6 E I33                             -6 E I33
            -------     2 E I33                 --------    4 E I33
               2        -------                     2       -------
0             l            l        0              l           l
:[font = subsection; inactive; preserveAspect; startGroup]
3. Integrale der geometrischen Steifigkeitsmatrix Kesigma = KesigmaBogen*SeN fr Normalspannungen 
    SeN = He . BeL . ze0  wo  ze0 = Te . zF und zF aus einer Statiklsung infolge initialer Belastungen
:[font = subsubsection; inactive; preserveAspect; startGroup]
Kesigma  = KesigmaBogen . SeN, KesigmaBogen = Integral([BeNBogen^T dV.   
:[font = input; preserveAspect; startGroup]
KesigmaBogen = A*l*Integrate[ BeNBogen, {xi,0,1}];	 MatrixForm[KesigmaBogen]
;[s]
4:0,1;52,0;63,1;75,0;77,-1;
2:2,12,10,Courier,1,12,0,0,0;2,12,9,Times,1,12,0,0,0;
:[font = output; output; inactive; preserveAspect; endGroup; endGroup; endGroup; endGroup; endGroup]
MatrixForm[{{0, 0, 0, 0, 0, 0}, {0, (6*A)/(5*l), A/10, 0, (-6*A)/(5*l), A/10}, 
 
   {0, A/10, (2*A*l)/15, 0, -A/10, -(A*l)/30}, {0, 0, 0, 0, 0, 0}, 
 
   {0, (-6*A)/(5*l), -A/10, 0, (6*A)/(5*l), -A/10}, {0, A/10, -(A*l)/30, 0, -A/10, (2*A*l)/15}}]
;[o]


0        0        0        0        0        0

         6 A      A                 -6 A     A
         ---      --                ----     --
0        5 l      10       0        5 l      10

         A        2 A l             -A       -(A l)
         --       -----             --       ------
0        10        15      0        10         30



0        0        0        0        0        0

         -6 A     -A                6 A      -A
         ----     --                ---      --
0        5 l      10       0        5 l      10

         A        -(A l)            -A       2 A l
         --       ------            --       -----
0        10         30     0        10        15
^*)
