(*^
::[	Information =

	"This is a Mathematica Notebook file.  It contains ASCII text, and can be
	transferred by email, ftp, or other text-file transfer utility.  It should
	be read or edited using a copy of Mathematica or MathReader.  If you 
	received this as email, use your mail application or copy/paste to save 
	everything from the line containing (*^ down to the line containing ^*)
	into a plain text file.  On some systems you may have to give the file a 
	name ending with ".ma" to allow Mathematica to recognize it as a Notebook.
	The line below identifies what version of Mathematica created this file,
	but it can be opened using any other version as well.";

	FrontEndVersion = "Macintosh Mathematica Notebook Front End Version 2.2";

	MacintoshStandardFontEncoding; 
	
	fontset = title, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, center, M7, bold, e8,  24, "Times"; 
	fontset = subtitle, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, M7, bold, e6,  20, "Times"; 
	fontset = subsubtitle, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, center, M7, italic, e6,  14, "Times"; 
	fontset = section, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, grayBox, M22, bold, a20,  18, "Times"; 
	fontset = subsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, blackBox, M19, bold, a15,  14, "Times"; 
	fontset = subsubsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, whiteBox, M18, bold, a12,  12, "Times"; 
	fontset = text, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Geneva"; 
	fontset = smalltext, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  10, "Times"; 
	fontset = input, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeInput, M42, N23, bold, L-5,  12, "Courier"; 
	fontset = output, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; 
	fontset = message, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, R65535, L-5,  12, "Courier"; 
	fontset = print, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; 
	fontset = info, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, B65535, L-5,  12, "Courier"; 
	fontset = postscript, PostScript, formatAsPostScript, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeGraphics, M7, l34, w282, h287,  12, "Courier"; 
	fontset = name, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, italic,  10, "Geneva"; 
	fontset = header, inactive, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = leftheader, inactive, L2,  12, "Times"; 
	fontset = footer, inactive, noKeepOnOnePage, preserveAspect, center, M7,  12, "Times"; 
	fontset = leftfooter, inactive, L2,  12, "Times"; 
	fontset = help, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  10, "Times"; 
	fontset = clipboard, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = completions, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special1, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special2, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special3, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special4, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special5, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	paletteColors = 128; showRuler; automaticGrouping; currentKernel; 
]
:[font = title; inactive; preserveAspect; startGroup]
Lineare Finite-Elemente Analyse einer Balkenstruktur
:[font = subsubtitle; inactive; preserveAspect]
COPYRIGHT Prof. Dr. Oskar Wallrapp, Fachhochschule Muenchen. Nov. 1998
:[font = subtitle; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; startGroup]
Probemstellung
:[font = text; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; fontName = "Helvetica"; endGroup]
Die Balkenstruktur in den Beispielen 5.4, 5.5 und 5.6 soll hier mit 11 Balkenelementen analysiert werden. Die Struktur ist im Knoten 1 eingespannt und durch die Schwerkraft in Richtung negativer 2-Achse belastet. Zusaetzlich wird die Struktur durch eine Last im Knoten 12 in Richtung positiver 1-Achse mit F belastet.
Annahmen: 
1. Die Balkenstruktur wird nur in der 1-2-Ebene betrachtet.
2. Es gelten die Bedingungen des Balkenelements nach Beispiel 5.3.
Aufgaben:
1. Stelle die Struktur durch die Knoten und Elemente dar.
2. Belege die Elementmatrizen im File  2_ElementMat_BalkenEle_2D.ma   aufgrund der Definitionen im Beispiel 5.3, 
File  InterpolMat_BalkenEle_2D. ma   sowie der Auswertungen der Massen- und Steifigkeitsintegrale im File  MK_Integrale_BalkenEle_2D.ma  
3. Stelle die System-Massen- und Steifigkeitsmatrizen der Balkenstruktur auf, siehe File 3_SystemMat_BalkStruk3el.ma
4. Definiere Lagerbedingungen und Lasten und berechne die Matrizen des reduzierte Gleichungssystems der Statik und Dynamik im File  4_Lastfall_BalkStruk3el.ma
5. Loese die Gleichungen der Statik, siehe 51_LoesStatik_BalkStruk3el.ma  
und das Eigenwertproblem, siehe 52_LoesEigen_BalkStruk3el.ma

Hinweise zur Loesung:
Es wird vorausgesetzt, dass der Anwender die Grundlagen von Mathematica  beherrscht.
Alle Parameter werden in  Abschnitt Festlegung der Parameter  definiert. Fuer eigene Modell sind nur hier Aenderungen vorzunehmen. 
Zur Loesung der Aufgaben sind die anschlieenden Abschnitte durchzurechnen. Dabei sind die Hinweise von Mathematica  zu beachten.
Insbesondere kann es bei anderen Parametern zu Konvergenzproblemen oder Skalierungsproblemen der Grafiken fuehren.

Beachte: Die Files 
1_Definition_xxx.ma
2_ElementMat_BalkenEle_2D.ma
3_SystemMat_xxx.ma
4_Lastfall_xxx.ma
51_LoesStatik_xxx.ma    oder  52_LoesEigen_xxx.ma    oder  53_LoesNLStatik_xxx.ma    oder  54_LoesStabil_xxx.ma  
stellen einen Loesungsweg fuer ebene Balkenstrukturen mit dem Namen  xxx  dar.

;[s]
44:0,3;68,4;86,3;318,4;326,3;456,1;464,0;563,2;591,0;644,2;673,0;744,2;774,0;865,2;892,0;893,3;1025,5;1051,3;1095,5;1125,3;1159,5;1187,3;1189,1;1210,0;1271,2;1283,0;1332,2;1356,0;1532,2;1543,0;1674,1;1682,0;1694,2;1804,0;1808,2;1833,0;1839,2;1861,0;1870,2;1891,0;1893,2;1894,0;1963,2;1966,0;1974,-1;
6:16,14,10,Helvetica,0,12,0,0,0;3,14,10,Helvetica,1,12,0,0,0;13,14,10,Helvetica,2,12,0,0,0;7,16,12,Geneva,0,12,0,0,0;2,16,12,Geneva,1,12,0,0,0;3,16,12,Geneva,2,12,0,0,0;
:[font = subtitle; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Festlegung der Parameter
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049]
                               (* Benennung der Struktur                     *)
FEName  = "2D Balkenstruktur mit 11 Elementen"; 
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049]
                               (* Ort der Knoten in 1,2,3 des Bezugssystems  *)
RK = {{ 0,    0, 0},
      { 0.2,  0, 0},
      { 0.4,  0, 0},
      { 0.6,  0, 0},
      { 0.8,  0, 0},
      { 1.0,  0, 0},
      { 1.2,  0, 0},
      { 1.4,  0, 0},
      { 1.6,  0, 0},
      { 1.8,  0, 0},
      { 2.0,  0, 0},
      { 2,  0.4, 0}};
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049]
                               (* Je Element die Knotennr. fuer A und B des Balkenelements  *)
Inde = {{1,2},
        {2,3},
        {3,4},
        {4,5},
        {5,6},
        {6,7},
        {7,8},
        {8,9},
        {9,10},
        {10,11},
        {11,12}};
:[font = subsubsection; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Elementdaten
:[font = text; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049]
E = E-Modul, A = Querschnitt, I = Faechentrgheitsmoment um 3-Achse, rho = Dichte, h1 = Hoehe in 2, 
Iy = Faechentraegheitsmoment um 2-Achse
;[s]
2:0,1;140,0;141,-1;
2:1,16,12,Geneva,0,12,0,0,0;1,13,10,Courier,0,12,0,0,0;
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049]
E1 = 7.0*10^10; A1 = 0.0018; I1 = 1.215*10^-8; rho1 = 3000; h1 = 0.009;  Iy1 = 0;
E3 = 2.1*10^11; A3 = 0.0019; I3 = 1.429*10^-8; rho3 = 7895; h3 = 0.0095;
:[font = text; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; fontName = "Courier"]
Edata[e] =       1   2   3   4    5                  6                 7   8
                [E , A , Iz, rho, le= Element-Lnge, me=Element-Masse, h1, Iy ]
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Edata = {{E1,A1,I1,rho1,0, 0, h1, Iy1},
         {E1,A1,I1,rho1,0, 0, h1, Iy1},
         {E1,A1,I1,rho1,0, 0, h1, Iy1},
         {E1,A1,I1,rho1,0, 0, h1, Iy1},
         {E1,A1,I1,rho1,0, 0, h1, Iy1},
         {E1,A1,I1,rho1,0, 0, h1, Iy1},
         {E1,A1,I1,rho1,0, 0, h1, Iy1},
         {E1,A1,I1,rho1,0, 0, h1, Iy1},
         {E1,A1,I1,rho1,0, 0, h1, Iy1},
         {E1,A1,I1,rho1,0, 0, h1, Iy1},
         {E3,A3,I3,rho3,0, 0, h3, Iy1}};
TableForm[Edata]
:[font = output; output; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; endGroup]
TableForm[{{7.*10^10, 0.0018, 1.215*10^-8, 3000, 0, 0, 0.009, 0}, 
 
   {7.*10^10, 0.0018, 1.215*10^-8, 3000, 0, 0, 0.009, 0}, 
 
   {7.*10^10, 0.0018, 1.215*10^-8, 3000, 0, 0, 0.009, 0}, 
 
   {7.*10^10, 0.0018, 1.215*10^-8, 3000, 0, 0, 0.009, 0}, 
 
   {7.*10^10, 0.0018, 1.215*10^-8, 3000, 0, 0, 0.009, 0}, 
 
   {7.*10^10, 0.0018, 1.215*10^-8, 3000, 0, 0, 0.009, 0}, 
 
   {7.*10^10, 0.0018, 1.215*10^-8, 3000, 0, 0, 0.009, 0}, 
 
   {7.*10^10, 0.0018, 1.215*10^-8, 3000, 0, 0, 0.009, 0}, 
 
   {7.*10^10, 0.0018, 1.215*10^-8, 3000, 0, 0, 0.009, 0}, 
 
   {7.*10^10, 0.0018, 1.215*10^-8, 3000, 0, 0, 0.009, 0}, 
 
   {2.1*10^11, 0.0019, 1.429*10^-8, 7895, 0, 0, 0.0095, 0}}]
;[o]
     10                     -8
7. 10      0.0018   1.215 10     3000   0   0   0.009    0

     10                     -8
7. 10      0.0018   1.215 10     3000   0   0   0.009    0

     10                     -8
7. 10      0.0018   1.215 10     3000   0   0   0.009    0

     10                     -8
7. 10      0.0018   1.215 10     3000   0   0   0.009    0

     10                     -8
7. 10      0.0018   1.215 10     3000   0   0   0.009    0

     10                     -8
7. 10      0.0018   1.215 10     3000   0   0   0.009    0

     10                     -8
7. 10      0.0018   1.215 10     3000   0   0   0.009    0

     10                     -8
7. 10      0.0018   1.215 10     3000   0   0   0.009    0

     10                     -8
7. 10      0.0018   1.215 10     3000   0   0   0.009    0

     10                     -8
7. 10      0.0018   1.215 10     3000   0   0   0.009    0

      11                    -8
2.1 10     0.0019   1.429 10     7895   0   0   0.0095   0
:[font = text; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; endGroup]
Hinweis: le und me werden intern berechnet!
;[s]
2:0,1;7,0;44,-1;
2:1,16,12,Geneva,0,12,0,0,0;1,16,12,Geneva,1,12,0,0,0;
:[font = subsubsection; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Setzen von Berechnungsschluesseln
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049]
keyPrint = 0;            (* 0 = kein Print von System-Matrizen, 1 = Print *)
:[font = text; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; endGroup; endGroup]
 
:[font = subtitle; inactive; preserveAspect; startGroup]
Loesung:
1. Stelle die Struktur dar
;[s]
2:0,0;9,1;36,-1;
2:1,21,15,Times,1,20,0,0,0;1,19,14,Times,1,18,0,0,0;
:[font = subsubsection; inactive; preserveAspect; startGroup]
1.1	Systemdimensionen: nK = Zahl der Knoten, nE = Zahl der Elemente
:[font = input; preserveAspect; startGroup]
nK = Length[RK]
:[font = output; output; inactive; preserveAspect; endGroup]
12
;[o]
12
:[font = input; preserveAspect; startGroup]
nE = Length[Inde]
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
11
;[o]
11
:[font = subsubsection; inactive; preserveAspect; startGroup]
1.2 Bestimme Elementlaenge le und Elementmasse me
:[font = input; preserveAspect; startGroup]
Do [ Ak  = Inde[[e,1]]; Bk = Inde[[e,2]];
     dr = RK[[Bk]] - RK[[Ak]];
     le = Sqrt[dr[[1]]^2+dr[[2]]^2+dr[[3]]^2];
     me = Edata[[e,2]] * le * Edata[[e,4]];
     Edata[[e,5]] = le;
     Edata[[e,6]] = me;, {e,1,nE}]
TableForm[Edata]
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{7.*10^10, 0.0018, 1.215*10^-8, 3000, 0.2, 1.08, 0.009, 0}, 
 
   {7.*10^10, 0.0018, 1.215*10^-8, 3000, 0.2, 1.08, 0.009, 0}, 
 
   {7.*10^10, 0.0018, 1.215*10^-8, 3000, 0.2, 1.08, 0.009, 0}, 
 
   {7.*10^10, 0.0018, 1.215*10^-8, 3000, 0.2000000000000001, 1.08, 0.009, 0}, 
 
   {7.*10^10, 0.0018, 1.215*10^-8, 3000, 0.2, 1.08, 0.009, 0}, 
 
   {7.*10^10, 0.0018, 1.215*10^-8, 3000, 0.2, 1.08, 0.009, 0}, 
 
   {7.*10^10, 0.0018, 1.215*10^-8, 3000, 0.2, 1.08, 0.009, 0}, 
 
   {7.*10^10, 0.0018, 1.215*10^-8, 3000, 0.2000000000000002, 1.080000000000001, 0.009, 0}, 
 
   {7.*10^10, 0.0018, 1.215*10^-8, 3000, 0.2, 1.08, 0.009, 0}, 
 
   {7.*10^10, 0.0018, 1.215*10^-8, 3000, 0.2, 1.08, 0.009, 0}, 
 
   {2.1*10^11, 0.0019, 1.429*10^-8, 7895, 0.4, 6.000200000000001, 0.0095, 0}}]
;[o]
     10                     -8
7. 10      0.0018   1.215 10     3000   0.2   1.08     0.009    0

     10                     -8
7. 10      0.0018   1.215 10     3000   0.2   1.08     0.009    0

     10                     -8
7. 10      0.0018   1.215 10     3000   0.2   1.08     0.009    0

     10                     -8
7. 10      0.0018   1.215 10     3000   0.2   1.08     0.009    0

     10                     -8
7. 10      0.0018   1.215 10     3000   0.2   1.08     0.009    0

     10                     -8
7. 10      0.0018   1.215 10     3000   0.2   1.08     0.009    0

     10                     -8
7. 10      0.0018   1.215 10     3000   0.2   1.08     0.009    0

     10                     -8
7. 10      0.0018   1.215 10     3000   0.2   1.08     0.009    0

     10                     -8
7. 10      0.0018   1.215 10     3000   0.2   1.08     0.009    0

     10                     -8
7. 10      0.0018   1.215 10     3000   0.2   1.08     0.009    0

      11                    -8
2.1 10     0.0019   1.429 10     7895   0.4   6.0002   0.0095   0
:[font = text; inactive; preserveAspect; fontName = "Courier"; endGroup]
Edata[e] =       1   2   3   4    5                  6                 7   8
                [E , A , Iz, rho, le= Element-Lnge, me=Element-Masse, h1, Iy ]
:[font = subsubsection; inactive; preserveAspect; startGroup]
1.3 Bestimme Gesamtmasse der Struktur
:[font = input; preserveAspect; startGroup]
m = Sum[Edata[[e,6]], {e, nE}]
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
16.8002
;[o]
16.8002
:[font = subsubsection; inactive; preserveAspect; startGroup]
1.4 Zeichne die Struktur auf
:[font = input; preserveAspect; startGroup]
Lxma = Max[Table[RK[[k,1]], {k, nK}]]; 
Lxmi = Min[Table[RK[[k,1]], {k, nK}]];
Lyma = Max[Table[RK[[k,2]], {k, nK}]]; 
Lymi = Min[Table[RK[[k,2]], {k, nK}]];
Lzma = Max[Table[RK[[k,3]], {k, nK}]]; 
Lzmi = Min[Table[RK[[k,3]], {k, nK}]]; 
lmax  = Max[Lxma - Lxmi, Lyma - Lymi, Lzma - Lzmi];
PlStructure1 = Graphics[ {RGBColor[0,0,1],
		Line  [Table[{{-lmax/10+Lxmi,0}, {Lxma+lmax/10,0}}]],
		Line  [Table[{{0,-lmax/10+Lymi}, {0,Lyma+lmax/10}}]],
        Disk  [{0,0},lmax/100],
        Text  [x,{Lxma+lmax/20,-lmax/30}], 
        Text  [y,{lmax/30, Lyma+lmax/20}]}, 
                           AspectRatio -> Automatic,
						   Frame       -> True,
						   PlotLabel   -> FEName];
PlStructure2 = Table[Graphics[Text[k,{RK[[k,1]]+lmax/30, RK[[k,2]]+lmax/30}]],{k,nK}];
PlStructure3 = Table[Graphics[Circle[{RK[[k,1]],RK[[k,2]]},lmax/100]],{k,nK}];
PlStructure4 = Table[Graphics[
Line[Table[{{RK[[Inde[[ie,1]],1]],RK[[Inde[[ie,1]],2]]},
            {RK[[Inde[[ie,2]],1]],RK[[Inde[[ie,2]],2]]}}]]],{ie,nE}];
Show[PlStructure1,PlStructure2,PlStructure3,PlStructure4,PlotRange->All];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; thinLines; preserveAspect; pictureLeft = 34; pictureWidth = 576; pictureHeight = 191; endGroup; endGroup; endGroup; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .33333 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.103175 0.396825 0.0873016 0.396825 [
[(0)] .10317 0 0 2 Msboxa
[(0.5)] .30159 0 0 2 Msboxa
[(1)] .5 0 0 2 Msboxa
[(1.5)] .69841 0 0 2 Msboxa
[(2)] .89683 0 0 2 Msboxa
[(-0.2)] -0.0125 .00794 1 0 Msboxa
[(0)] -0.0125 .0873 1 0 Msboxa
[(0.2)] -0.0125 .16667 1 0 Msboxa
[(0.4)] -0.0125 .24603 1 0 Msboxa
[(0.6)] -0.0125 .3254 1 0 Msboxa
[(2D Balkenstruktur mit 11 Elementen)] .5 .33333 0 -2 Msboxa
[(x)] .93651 .06085 0 0 Msboxa
[(y)] .12963 .28571 0 0 Msboxa
[(1)] .12963 .11376 0 0 Msboxa
[(2)] .20899 .11376 0 0 Msboxa
[(3)] .28836 .11376 0 0 Msboxa
[(4)] .36772 .11376 0 0 Msboxa
[(5)] .44709 .11376 0 0 Msboxa
[(6)] .52646 .11376 0 0 Msboxa
[(7)] .60582 .11376 0 0 Msboxa
[(8)] .68519 .11376 0 0 Msboxa
[(9)] .76455 .11376 0 0 Msboxa
[(10)] .84392 .11376 0 0 Msboxa
[(11)] .92328 .11376 0 0 Msboxa
[(12)] .92328 .27249 0 0 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .33433 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.10317 0 m
.10317 .00625 L
s
P
[(0)] .10317 0 0 2 Mshowa
p
.002 w
.30159 0 m
.30159 .00625 L
s
P
[(0.5)] .30159 0 0 2 Mshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(1)] .5 0 0 2 Mshowa
p
.002 w
.69841 0 m
.69841 .00625 L
s
P
[(1.5)] .69841 0 0 2 Mshowa
p
.002 w
.89683 0 m
.89683 .00625 L
s
P
[(2)] .89683 0 0 2 Mshowa
p
.001 w
.14286 0 m
.14286 .00375 L
s
P
p
.001 w
.18254 0 m
.18254 .00375 L
s
P
p
.001 w
.22222 0 m
.22222 .00375 L
s
P
p
.001 w
.2619 0 m
.2619 .00375 L
s
P
p
.001 w
.34127 0 m
.34127 .00375 L
s
P
p
.001 w
.38095 0 m
.38095 .00375 L
s
P
p
.001 w
.42063 0 m
.42063 .00375 L
s
P
p
.001 w
.46032 0 m
.46032 .00375 L
s
P
p
.001 w
.53968 0 m
.53968 .00375 L
s
P
p
.001 w
.57937 0 m
.57937 .00375 L
s
P
p
.001 w
.61905 0 m
.61905 .00375 L
s
P
p
.001 w
.65873 0 m
.65873 .00375 L
s
P
p
.001 w
.7381 0 m
.7381 .00375 L
s
P
p
.001 w
.77778 0 m
.77778 .00375 L
s
P
p
.001 w
.81746 0 m
.81746 .00375 L
s
P
p
.001 w
.85714 0 m
.85714 .00375 L
s
P
p
.001 w
.06349 0 m
.06349 .00375 L
s
P
p
.001 w
.02381 0 m
.02381 .00375 L
s
P
p
.001 w
.93651 0 m
.93651 .00375 L
s
P
p
.001 w
.97619 0 m
.97619 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .00794 m
.00625 .00794 L
s
P
[(-0.2)] -0.0125 .00794 1 0 Mshowa
p
.002 w
0 .0873 m
.00625 .0873 L
s
P
[(0)] -0.0125 .0873 1 0 Mshowa
p
.002 w
0 .16667 m
.00625 .16667 L
s
P
[(0.2)] -0.0125 .16667 1 0 Mshowa
p
.002 w
0 .24603 m
.00625 .24603 L
s
P
[(0.4)] -0.0125 .24603 1 0 Mshowa
p
.002 w
0 .3254 m
.00625 .3254 L
s
P
[(0.6)] -0.0125 .3254 1 0 Mshowa
p
.001 w
0 .02381 m
.00375 .02381 L
s
P
p
.001 w
0 .03968 m
.00375 .03968 L
s
P
p
.001 w
0 .05556 m
.00375 .05556 L
s
P
p
.001 w
0 .07143 m
.00375 .07143 L
s
P
p
.001 w
0 .10317 m
.00375 .10317 L
s
P
p
.001 w
0 .11905 m
.00375 .11905 L
s
P
p
.001 w
0 .13492 m
.00375 .13492 L
s
P
p
.001 w
0 .15079 m
.00375 .15079 L
s
P
p
.001 w
0 .18254 m
.00375 .18254 L
s
P
p
.001 w
0 .19841 m
.00375 .19841 L
s
P
p
.001 w
0 .21429 m
.00375 .21429 L
s
P
p
.001 w
0 .23016 m
.00375 .23016 L
s
P
p
.001 w
0 .2619 m
.00375 .2619 L
s
P
p
.001 w
0 .27778 m
.00375 .27778 L
s
P
p
.001 w
0 .29365 m
.00375 .29365 L
s
P
p
.001 w
0 .30952 m
.00375 .30952 L
s
P
p
.002 w
0 0 m
0 .33333 L
s
P
P
p
p
.002 w
.10317 .32708 m
.10317 .33333 L
s
P
p
.002 w
.30159 .32708 m
.30159 .33333 L
s
P
p
.002 w
.5 .32708 m
.5 .33333 L
s
P
p
.002 w
.69841 .32708 m
.69841 .33333 L
s
P
p
.002 w
.89683 .32708 m
.89683 .33333 L
s
P
p
.001 w
.14286 .32958 m
.14286 .33333 L
s
P
p
.001 w
.18254 .32958 m
.18254 .33333 L
s
P
p
.001 w
.22222 .32958 m
.22222 .33333 L
s
P
p
.001 w
.2619 .32958 m
.2619 .33333 L
s
P
p
.001 w
.34127 .32958 m
.34127 .33333 L
s
P
p
.001 w
.38095 .32958 m
.38095 .33333 L
s
P
p
.001 w
.42063 .32958 m
.42063 .33333 L
s
P
p
.001 w
.46032 .32958 m
.46032 .33333 L
s
P
p
.001 w
.53968 .32958 m
.53968 .33333 L
s
P
p
.001 w
.57937 .32958 m
.57937 .33333 L
s
P
p
.001 w
.61905 .32958 m
.61905 .33333 L
s
P
p
.001 w
.65873 .32958 m
.65873 .33333 L
s
P
p
.001 w
.7381 .32958 m
.7381 .33333 L
s
P
p
.001 w
.77778 .32958 m
.77778 .33333 L
s
P
p
.001 w
.81746 .32958 m
.81746 .33333 L
s
P
p
.001 w
.85714 .32958 m
.85714 .33333 L
s
P
p
.001 w
.06349 .32958 m
.06349 .33333 L
s
P
p
.001 w
.02381 .32958 m
.02381 .33333 L
s
P
p
.001 w
.93651 .32958 m
.93651 .33333 L
s
P
p
.001 w
.97619 .32958 m
.97619 .33333 L
s
P
p
.002 w
0 .33333 m
1 .33333 L
s
P
[(2D Balkenstruktur mit 11 Elementen)] .5 .33333 0 -2 Mshowa
p
.002 w
.99375 .00794 m
1 .00794 L
s
P
p
.002 w
.99375 .0873 m
1 .0873 L
s
P
p
.002 w
.99375 .16667 m
1 .16667 L
s
P
p
.002 w
.99375 .24603 m
1 .24603 L
s
P
p
.002 w
.99375 .3254 m
1 .3254 L
s
P
p
.001 w
.99625 .02381 m
1 .02381 L
s
P
p
.001 w
.99625 .03968 m
1 .03968 L
s
P
p
.001 w
.99625 .05556 m
1 .05556 L
s
P
p
.001 w
.99625 .07143 m
1 .07143 L
s
P
p
.001 w
.99625 .10317 m
1 .10317 L
s
P
p
.001 w
.99625 .11905 m
1 .11905 L
s
P
p
.001 w
.99625 .13492 m
1 .13492 L
s
P
p
.001 w
.99625 .15079 m
1 .15079 L
s
P
p
.001 w
.99625 .18254 m
1 .18254 L
s
P
p
.001 w
.99625 .19841 m
1 .19841 L
s
P
p
.001 w
.99625 .21429 m
1 .21429 L
s
P
p
.001 w
.99625 .23016 m
1 .23016 L
s
P
p
.001 w
.99625 .2619 m
1 .2619 L
s
P
p
.001 w
.99625 .27778 m
1 .27778 L
s
P
p
.001 w
.99625 .29365 m
1 .29365 L
s
P
p
.001 w
.99625 .30952 m
1 .30952 L
s
P
p
.002 w
1 0 m
1 .33333 L
s
P
P
p
P
p
p
0 0 1 r
.004 w
.02381 .0873 m
.97619 .0873 L
s
.10317 .00794 m
.10317 .3254 L
s
.10317 .0873 m
.10317 .0873 .00794 0 365.73 arc
F
[(x)] .93651 .06085 0 0 Mshowa
[(y)] .12963 .28571 0 0 Mshowa
P
[(1)] .12963 .11376 0 0 Mshowa
[(2)] .20899 .11376 0 0 Mshowa
[(3)] .28836 .11376 0 0 Mshowa
[(4)] .36772 .11376 0 0 Mshowa
[(5)] .44709 .11376 0 0 Mshowa
[(6)] .52646 .11376 0 0 Mshowa
[(7)] .60582 .11376 0 0 Mshowa
[(8)] .68519 .11376 0 0 Mshowa
[(9)] .76455 .11376 0 0 Mshowa
[(10)] .84392 .11376 0 0 Mshowa
[(11)] .92328 .11376 0 0 Mshowa
[(12)] .92328 .27249 0 0 Mshowa
.004 w
newpath
.10317 .0873 .00794 0 365.73 arc
s
newpath
.18254 .0873 .00794 0 365.73 arc
s
newpath
.2619 .0873 .00794 0 365.73 arc
s
newpath
.34127 .0873 .00794 0 365.73 arc
s
newpath
.42063 .0873 .00794 0 365.73 arc
s
newpath
.5 .0873 .00794 0 365.73 arc
s
newpath
.57937 .0873 .00794 0 365.73 arc
s
newpath
.65873 .0873 .00794 0 365.73 arc
s
newpath
.7381 .0873 .00794 0 365.73 arc
s
newpath
.81746 .0873 .00794 0 365.73 arc
s
newpath
.89683 .0873 .00794 0 365.73 arc
s
newpath
.89683 .24603 .00794 0 365.73 arc
s
.10317 .0873 m
.18254 .0873 L
s
.18254 .0873 m
.2619 .0873 L
s
.2619 .0873 m
.34127 .0873 L
s
.34127 .0873 m
.42063 .0873 L
s
.42063 .0873 m
.5 .0873 L
s
.5 .0873 m
.57937 .0873 L
s
.57937 .0873 m
.65873 .0873 L
s
.65873 .0873 m
.7381 .0873 L
s
.7381 .0873 m
.81746 .0873 L
s
.81746 .0873 m
.89683 .0873 L
s
.89683 .0873 m
.89683 .24603 L
s
P
0 0 m
1 0 L
1 .33333 L
0 .33333 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd

^*)
